<?php
session_start();
include_once ('session.php');
require_once 'class.admin.php';
require_once '../apps/SystemController/DbConnection.php';
if(!isset($_SESSION['email'])){
  
header("Location: login");

exit(); 
}
$db_handle = new DbConnection();
$reg_user = new USER();

$stmt = $reg_user->runQuery("SELECT * FROM account WHERE email=:acc_no");
$stmt->execute(array(":acc_no"=>$_SESSION['acc_no']));
$row = $stmt->fetch(PDO::FETCH_ASSOC);
$id = $_SESSION['id'];
$email = $row['email'];


$members = $db_handle->runBaseQuery("SELECT * FROM account WHERE active = 1");





?>
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Online Banking | View Accounts</title>


  <!-- Favicon -->
  <link rel="icon" href="../public/images/logo/favicon.png">

  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">



  <!-- Font Awesome -->
  <link rel="stylesheet" href="../public/dist/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="../public/dist/css/adminlte.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/croppie/croppie.css" />

  <link rel="stylesheet" href="../public/css/bootstrap-side-modals.css">

  <link rel="stylesheet" href="../public/dist/plugins/ladda/ladda-themeless.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2/css/select2.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">

  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">

  <link rel="stylesheet" href="../public/css/darkel.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
      </ul>

      <!-- SEARCH FORM -->
      <form class="form-inline ml-3" hidden>
        <div class="input-group input-group-sm">
          <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-navbar" type="submit">
              <i class="fas fa-search"></i>
            </button>
          </div>
        </div>
      </form>



      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">

        <li class="nav-icon">
          <div class="d-none" id="google_translate_element"></div>
          <div class="form-group form-inline pt-1">
            <label class="pr-3 d-none d-md-block">Change Language:</label>
            <select class="form-control form-control-sm" style="width: auto; height:auto; background:none;" id="language" onchange="changeLanguageByButtonClick()">
              <option value="af">Afrikanns</option>
              <option value="sq">Albanian</option>
              <option value="ar">Arabic</option>
              <option value="hy">Armenian</option>
              <option value="eu">Basque</option>
              <option value="bn">Bengali</option>
              <option value="bg">Bulgarian</option>
              <option value="ca">Catalan</option>
              <option value="km">Cambodian</option>
              <option value="zh-CN">Chinese (Mandarin)</option>
              <option value="hr">Croation</option>
              <option value="cs">Czech</option>
              <option value="da">Danish</option>
              <option value="nl">Dutch</option>
              <option value="en" selected>English</option>
              <option value="et">Estonian</option>
              <option value="fj">Fiji</option>
              <option value="fi">Finnish</option>
              <option value="fr">French</option>
              <option value="ka">Georgian</option>
              <option value="de">German</option>
              <option value="el">Greek</option>
              <option value="gu">Gujarati</option>
              <option value="he">Hebrew</option>
              <option value="hi">Hindi</option>
              <option value="hu">Hungarian</option>
              <option value="is">Icelandic</option>
              <option value="id">Indonesian</option>
              <option value="ga">Irish</option>
              <option value="it">Italian</option>
              <option value="ja">Japanese</option>
              <option value="jw">Javanese</option>
              <option value="ko">Korean</option>
              <option value="la">Latin</option>
              <option value="lv">Latvian</option>
              <option value="lt">Lithuanian</option>
              <option value="mk">Macedonian</option>
              <option value="ms">Malay</option>
              <option value="ml">Malayalam</option>
              <option value="mt">Maltese</option>
              <option value="mi">Maori</option>
              <option value="mr">Marathi</option>
              <option value="mn">Mongolian</option>
              <option value="ne">Nepali</option>
              <option value="no">Norwegian</option>
              <option value="fa">Persian</option>
              <option value="pl">Polish</option>
              <option value="pt">Portuguese</option>
              <option value="pa">Punjabi</option>
              <option value="qu">Quechua</option>
              <option value="ro">Romanian</option>
              <option value="ru">Russian</option>
              <option value="sm">Samoan</option>
              <option value="sr">Serbian</option>
              <option value="sk">Slovak</option>
              <option value="sl">Slovenian</option>
              <option value="es">Spanish</option>
              <option value="sw">Swahili</option>
              <option value="sv">Swedish </option>
              <option value="ta">Tamil</option>
              <option value="tt">Tatar</option>
              <option value="te">Telugu</option>
              <option value="th">Thai</option>
              <option value="bo">Tibetan</option>
              <option value="to">Tonga</option>
              <option value="tr">Turkish</option>
              <option value="uk">Ukranian</option>
              <option value="ur">Urdu</option>
              <option value="uz">Uzbek</option>
              <option value="vi">Vietnamese</option>
              <option value="cy">Welsh</option>
              <option value="xh">Xhosa</option>
            </select>
          </div>

        </li>

        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
                      </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">0 Notification</span>


            
            
            
          </div>
        </li>

      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="dashboard" class="brand-link">
        <img src="../public/images/logo/favicon.png" alt="site logo" class="brand-image">
        <span class="brand-text font-weight-light">Online Banking</span>
      </a>

      <!-- Sidebar -->
      <?php include("includes/sidebar.php"); ?>
      <!-- /.sidebar -->
    </aside>
    <div class="modal fade" id="alert-modal">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"></h4>
        <button type="button" class="close text-light" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p></p>
      </div>
      <div class="modal-footer justify-content-center">
        <button type="button" class="btn btn-default btn-wide" data-dismiss="modal">Close</button>
      </div>
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
<!-- /.modal -->



<!-- jQuery -->
<script src="../public/dist/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../public/dist/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

<script src="../public/dist/plugins/croppie/croppie.js"></script>


<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="../public/dist/plugins/ladda/spin.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.jquery.min.js"></script>

<script src="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.js"></script>

<script src="../public/dist/plugins/select2/js/select2.full.min.js"></script>

<!--language api-->
<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit">
</script>

<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<!-- AdminLTE App -->
<script src=" ../public/dist/js/adminlte.min.js"> </script> <!-- AdminLTE for demo purposes -->
<script src="../public/js/darkel.js"></script>
<script src="../public/js/config.js"></script>


</body>

</html>
<!-- Content Wrapper. Contains page content -->


<div id="content-wrapper" class="content-wrapper">
  <!-- Content Header (Page header) -->

  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Create Account</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="dashboard">Home</a></li>
            <li class="breadcrumb-item active">Create Account</li>
          </ol>
        </div>
      </div>
    </div> <!-- /.container-fluid -->
  </section>

  <!-- Main content -->
<?php echo $msg; ?>
  <section class="content">

    <div class="row">
      <!-- left column -->
      <div class="col-md-12">
        <!-- general form elements -->
        <div class="card card-primary">
          <div class="card-header">
            <h3 class="card-title">Create Account</h3>
            
          </div>

          
          <!-- /.card-body -->
        </div>
        <div class="card">
       <div class="card-body login-card-body">
         <p class="login-box-msg">Register a new account</p>

         <form id="signup_form">

           
           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="first_name"><sup>*</sup> First Name</label>
                 <input type="text" id="first_name" name="first_name" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="last_name"><sup>*</sup> Last Name</label>
                 <input type="text" id="last_name" name="last_name" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="dob">Gender <sup>*</sup></label>
                 <div class="custom-control custom-radio">
                   <input class="custom-control-input" type="radio" id="male" name="gender" value="male" checked>
                   <label for="male" class="custom-control-label">Male</label>
                 </div>

                 <div class="custom-control custom-radio">
                   <input class="custom-control-input" type="radio" id="female" name="gender" value="female">
                   <label for="female" class="custom-control-label">Female</label>
                 </div>

                 <div class="custom-control custom-radio">
                   <input class="custom-control-input" type="radio" id="private_gender" name="gender" value="private_gender">
                   <label for="private_gender" class="custom-control-label">Prefer not to disclose</label>
                 </div>

               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="address"><sup>*</sup> Address</label>
                 <textarea id="address" name="address" class="form-control"></textarea>
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="town_city">Town/City</label>
                 <input type="text" id="town_city" name="town_city" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="state"><sup>*</sup> State</label>
                 <input type="text" id="state" name="state" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="country"><sup>*</sup> Country</label>
                 <div class="input-group">
                   <select id="country" name="country" class="form-control">
                     <option></option>
                                            <option value="AFG" data-flag="https://restcountries.eu/data/afg.svg">Afghanistan</option>
                                            <option value="ALA" data-flag="https://restcountries.eu/data/ala.svg">Åland Islands</option>
                                            <option value="ALB" data-flag="https://restcountries.eu/data/alb.svg">Albania</option>
                                            <option value="DZA" data-flag="https://restcountries.eu/data/dza.svg">Algeria</option>
                                            <option value="ASM" data-flag="https://restcountries.eu/data/asm.svg">American Samoa</option>
                                            <option value="AND" data-flag="https://restcountries.eu/data/and.svg">Andorra</option>
                                            <option value="AGO" data-flag="https://restcountries.eu/data/ago.svg">Angola</option>
                                            <option value="AIA" data-flag="https://restcountries.eu/data/aia.svg">Anguilla</option>
                                            <option value="ATA" data-flag="https://restcountries.eu/data/ata.svg">Antarctica</option>
                                            <option value="ATG" data-flag="https://restcountries.eu/data/atg.svg">Antigua and Barbuda</option>
                                            <option value="ARG" data-flag="https://restcountries.eu/data/arg.svg">Argentina</option>
                                            <option value="ARM" data-flag="https://restcountries.eu/data/arm.svg">Armenia</option>
                                            <option value="ABW" data-flag="https://restcountries.eu/data/abw.svg">Aruba</option>
                                            <option value="AUS" data-flag="https://restcountries.eu/data/aus.svg">Australia</option>
                                            <option value="AUT" data-flag="https://restcountries.eu/data/aut.svg">Austria</option>
                                            <option value="AZE" data-flag="https://restcountries.eu/data/aze.svg">Azerbaijan</option>
                                            <option value="BHS" data-flag="https://restcountries.eu/data/bhs.svg">Bahamas</option>
                                            <option value="BHR" data-flag="https://restcountries.eu/data/bhr.svg">Bahrain</option>
                                            <option value="BGD" data-flag="https://restcountries.eu/data/bgd.svg">Bangladesh</option>
                                            <option value="BRB" data-flag="https://restcountries.eu/data/brb.svg">Barbados</option>
                                            <option value="BLR" data-flag="https://restcountries.eu/data/blr.svg">Belarus</option>
                                            <option value="BEL" data-flag="https://restcountries.eu/data/bel.svg">Belgium</option>
                                            <option value="BLZ" data-flag="https://restcountries.eu/data/blz.svg">Belize</option>
                                            <option value="BEN" data-flag="https://restcountries.eu/data/ben.svg">Benin</option>
                                            <option value="BMU" data-flag="https://restcountries.eu/data/bmu.svg">Bermuda</option>
                                            <option value="BTN" data-flag="https://restcountries.eu/data/btn.svg">Bhutan</option>
                                            <option value="BOL" data-flag="https://restcountries.eu/data/bol.svg">Bolivia (Plurinational State of)</option>
                                            <option value="BES" data-flag="https://restcountries.eu/data/bes.svg">Bonaire, Sint Eustatius and Saba</option>
                                            <option value="BIH" data-flag="https://restcountries.eu/data/bih.svg">Bosnia and Herzegovina</option>
                                            <option value="BWA" data-flag="https://restcountries.eu/data/bwa.svg">Botswana</option>
                                            <option value="BVT" data-flag="https://restcountries.eu/data/bvt.svg">Bouvet Island</option>
                                            <option value="BRA" data-flag="https://restcountries.eu/data/bra.svg">Brazil</option>
                                            <option value="IOT" data-flag="https://restcountries.eu/data/iot.svg">British Indian Ocean Territory</option>
                                            <option value="UMI" data-flag="https://restcountries.eu/data/umi.svg">United States Minor Outlying Islands</option>
                                            <option value="VGB" data-flag="https://restcountries.eu/data/vgb.svg">Virgin Islands (British)</option>
                                            <option value="VIR" data-flag="https://restcountries.eu/data/vir.svg">Virgin Islands (U.S.)</option>
                                            <option value="BRN" data-flag="https://restcountries.eu/data/brn.svg">Brunei Darussalam</option>
                                            <option value="BGR" data-flag="https://restcountries.eu/data/bgr.svg">Bulgaria</option>
                                            <option value="BFA" data-flag="https://restcountries.eu/data/bfa.svg">Burkina Faso</option>
                                            <option value="BDI" data-flag="https://restcountries.eu/data/bdi.svg">Burundi</option>
                                            <option value="KHM" data-flag="https://restcountries.eu/data/khm.svg">Cambodia</option>
                                            <option value="CMR" data-flag="https://restcountries.eu/data/cmr.svg">Cameroon</option>
                                            <option value="CAN" data-flag="https://restcountries.eu/data/can.svg">Canada</option>
                                            <option value="CPV" data-flag="https://restcountries.eu/data/cpv.svg">Cabo Verde</option>
                                            <option value="CYM" data-flag="https://restcountries.eu/data/cym.svg">Cayman Islands</option>
                                            <option value="CAF" data-flag="https://restcountries.eu/data/caf.svg">Central African Republic</option>
                                            <option value="TCD" data-flag="https://restcountries.eu/data/tcd.svg">Chad</option>
                                            <option value="CHL" data-flag="https://restcountries.eu/data/chl.svg">Chile</option>
                                            <option value="CHN" data-flag="https://restcountries.eu/data/chn.svg">China</option>
                                            <option value="CXR" data-flag="https://restcountries.eu/data/cxr.svg">Christmas Island</option>
                                            <option value="CCK" data-flag="https://restcountries.eu/data/cck.svg">Cocos (Keeling) Islands</option>
                                            <option value="COL" data-flag="https://restcountries.eu/data/col.svg">Colombia</option>
                                            <option value="COM" data-flag="https://restcountries.eu/data/com.svg">Comoros</option>
                                            <option value="COG" data-flag="https://restcountries.eu/data/cog.svg">Congo</option>
                                            <option value="COD" data-flag="https://restcountries.eu/data/cod.svg">Congo (Democratic Republic of the)</option>
                                            <option value="COK" data-flag="https://restcountries.eu/data/cok.svg">Cook Islands</option>
                                            <option value="CRI" data-flag="https://restcountries.eu/data/cri.svg">Costa Rica</option>
                                            <option value="HRV" data-flag="https://restcountries.eu/data/hrv.svg">Croatia</option>
                                            <option value="CUB" data-flag="https://restcountries.eu/data/cub.svg">Cuba</option>
                                            <option value="CUW" data-flag="https://restcountries.eu/data/cuw.svg">Curaçao</option>
                                            <option value="CYP" data-flag="https://restcountries.eu/data/cyp.svg">Cyprus</option>
                                            <option value="CZE" data-flag="https://restcountries.eu/data/cze.svg">Czech Republic</option>
                                            <option value="DNK" data-flag="https://restcountries.eu/data/dnk.svg">Denmark</option>
                                            <option value="DJI" data-flag="https://restcountries.eu/data/dji.svg">Djibouti</option>
                                            <option value="DMA" data-flag="https://restcountries.eu/data/dma.svg">Dominica</option>
                                            <option value="DOM" data-flag="https://restcountries.eu/data/dom.svg">Dominican Republic</option>
                                            <option value="ECU" data-flag="https://restcountries.eu/data/ecu.svg">Ecuador</option>
                                            <option value="EGY" data-flag="https://restcountries.eu/data/egy.svg">Egypt</option>
                                            <option value="SLV" data-flag="https://restcountries.eu/data/slv.svg">El Salvador</option>
                                            <option value="GNQ" data-flag="https://restcountries.eu/data/gnq.svg">Equatorial Guinea</option>
                                            <option value="ERI" data-flag="https://restcountries.eu/data/eri.svg">Eritrea</option>
                                            <option value="EST" data-flag="https://restcountries.eu/data/est.svg">Estonia</option>
                                            <option value="ETH" data-flag="https://restcountries.eu/data/eth.svg">Ethiopia</option>
                                            <option value="FLK" data-flag="https://restcountries.eu/data/flk.svg">Falkland Islands (Malvinas)</option>
                                            <option value="FRO" data-flag="https://restcountries.eu/data/fro.svg">Faroe Islands</option>
                                            <option value="FJI" data-flag="https://restcountries.eu/data/fji.svg">Fiji</option>
                                            <option value="FIN" data-flag="https://restcountries.eu/data/fin.svg">Finland</option>
                                            <option value="FRA" data-flag="https://restcountries.eu/data/fra.svg">France</option>
                                            <option value="GUF" data-flag="https://restcountries.eu/data/guf.svg">French Guiana</option>
                                            <option value="PYF" data-flag="https://restcountries.eu/data/pyf.svg">French Polynesia</option>
                                            <option value="ATF" data-flag="https://restcountries.eu/data/atf.svg">French Southern Territories</option>
                                            <option value="GAB" data-flag="https://restcountries.eu/data/gab.svg">Gabon</option>
                                            <option value="GMB" data-flag="https://restcountries.eu/data/gmb.svg">Gambia</option>
                                            <option value="GEO" data-flag="https://restcountries.eu/data/geo.svg">Georgia</option>
                                            <option value="DEU" data-flag="https://restcountries.eu/data/deu.svg">Germany</option>
                                            <option value="GHA" data-flag="https://restcountries.eu/data/gha.svg">Ghana</option>
                                            <option value="GIB" data-flag="https://restcountries.eu/data/gib.svg">Gibraltar</option>
                                            <option value="GRC" data-flag="https://restcountries.eu/data/grc.svg">Greece</option>
                                            <option value="GRL" data-flag="https://restcountries.eu/data/grl.svg">Greenland</option>
                                            <option value="GRD" data-flag="https://restcountries.eu/data/grd.svg">Grenada</option>
                                            <option value="GLP" data-flag="https://restcountries.eu/data/glp.svg">Guadeloupe</option>
                                            <option value="GUM" data-flag="https://restcountries.eu/data/gum.svg">Guam</option>
                                            <option value="GTM" data-flag="https://restcountries.eu/data/gtm.svg">Guatemala</option>
                                            <option value="GGY" data-flag="https://restcountries.eu/data/ggy.svg">Guernsey</option>
                                            <option value="GIN" data-flag="https://restcountries.eu/data/gin.svg">Guinea</option>
                                            <option value="GNB" data-flag="https://restcountries.eu/data/gnb.svg">Guinea-Bissau</option>
                                            <option value="GUY" data-flag="https://restcountries.eu/data/guy.svg">Guyana</option>
                                            <option value="HTI" data-flag="https://restcountries.eu/data/hti.svg">Haiti</option>
                                            <option value="HMD" data-flag="https://restcountries.eu/data/hmd.svg">Heard Island and McDonald Islands</option>
                                            <option value="VAT" data-flag="https://restcountries.eu/data/vat.svg">Holy See</option>
                                            <option value="HND" data-flag="https://restcountries.eu/data/hnd.svg">Honduras</option>
                                            <option value="HKG" data-flag="https://restcountries.eu/data/hkg.svg">Hong Kong</option>
                                            <option value="HUN" data-flag="https://restcountries.eu/data/hun.svg">Hungary</option>
                                            <option value="ISL" data-flag="https://restcountries.eu/data/isl.svg">Iceland</option>
                                            <option value="IND" data-flag="https://restcountries.eu/data/ind.svg">India</option>
                                            <option value="IDN" data-flag="https://restcountries.eu/data/idn.svg">Indonesia</option>
                                            <option value="CIV" data-flag="https://restcountries.eu/data/civ.svg">Côte d'Ivoire</option>
                                            <option value="IRN" data-flag="https://restcountries.eu/data/irn.svg">Iran (Islamic Republic of)</option>
                                            <option value="IRQ" data-flag="https://restcountries.eu/data/irq.svg">Iraq</option>
                                            <option value="IRL" data-flag="https://restcountries.eu/data/irl.svg">Ireland</option>
                                            <option value="IMN" data-flag="https://restcountries.eu/data/imn.svg">Isle of Man</option>
                                            <option value="ISR" data-flag="https://restcountries.eu/data/isr.svg">Israel</option>
                                            <option value="ITA" data-flag="https://restcountries.eu/data/ita.svg">Italy</option>
                                            <option value="JAM" data-flag="https://restcountries.eu/data/jam.svg">Jamaica</option>
                                            <option value="JPN" data-flag="https://restcountries.eu/data/jpn.svg">Japan</option>
                                            <option value="JEY" data-flag="https://restcountries.eu/data/jey.svg">Jersey</option>
                                            <option value="JOR" data-flag="https://restcountries.eu/data/jor.svg">Jordan</option>
                                            <option value="KAZ" data-flag="https://restcountries.eu/data/kaz.svg">Kazakhstan</option>
                                            <option value="KEN" data-flag="https://restcountries.eu/data/ken.svg">Kenya</option>
                                            <option value="KIR" data-flag="https://restcountries.eu/data/kir.svg">Kiribati</option>
                                            <option value="KWT" data-flag="https://restcountries.eu/data/kwt.svg">Kuwait</option>
                                            <option value="KGZ" data-flag="https://restcountries.eu/data/kgz.svg">Kyrgyzstan</option>
                                            <option value="LAO" data-flag="https://restcountries.eu/data/lao.svg">Lao People's Democratic Republic</option>
                                            <option value="LVA" data-flag="https://restcountries.eu/data/lva.svg">Latvia</option>
                                            <option value="LBN" data-flag="https://restcountries.eu/data/lbn.svg">Lebanon</option>
                                            <option value="LSO" data-flag="https://restcountries.eu/data/lso.svg">Lesotho</option>
                                            <option value="LBR" data-flag="https://restcountries.eu/data/lbr.svg">Liberia</option>
                                            <option value="LBY" data-flag="https://restcountries.eu/data/lby.svg">Libya</option>
                                            <option value="LIE" data-flag="https://restcountries.eu/data/lie.svg">Liechtenstein</option>
                                            <option value="LTU" data-flag="https://restcountries.eu/data/ltu.svg">Lithuania</option>
                                            <option value="LUX" data-flag="https://restcountries.eu/data/lux.svg">Luxembourg</option>
                                            <option value="MAC" data-flag="https://restcountries.eu/data/mac.svg">Macao</option>
                                            <option value="MKD" data-flag="https://restcountries.eu/data/mkd.svg">Macedonia (the former Yugoslav Republic of)</option>
                                            <option value="MDG" data-flag="https://restcountries.eu/data/mdg.svg">Madagascar</option>
                                            <option value="MWI" data-flag="https://restcountries.eu/data/mwi.svg">Malawi</option>
                                            <option value="MYS" data-flag="https://restcountries.eu/data/mys.svg">Malaysia</option>
                                            <option value="MDV" data-flag="https://restcountries.eu/data/mdv.svg">Maldives</option>
                                            <option value="MLI" data-flag="https://restcountries.eu/data/mli.svg">Mali</option>
                                            <option value="MLT" data-flag="https://restcountries.eu/data/mlt.svg">Malta</option>
                                            <option value="MHL" data-flag="https://restcountries.eu/data/mhl.svg">Marshall Islands</option>
                                            <option value="MTQ" data-flag="https://restcountries.eu/data/mtq.svg">Martinique</option>
                                            <option value="MRT" data-flag="https://restcountries.eu/data/mrt.svg">Mauritania</option>
                                            <option value="MUS" data-flag="https://restcountries.eu/data/mus.svg">Mauritius</option>
                                            <option value="MYT" data-flag="https://restcountries.eu/data/myt.svg">Mayotte</option>
                                            <option value="MEX" data-flag="https://restcountries.eu/data/mex.svg">Mexico</option>
                                            <option value="FSM" data-flag="https://restcountries.eu/data/fsm.svg">Micronesia (Federated States of)</option>
                                            <option value="MDA" data-flag="https://restcountries.eu/data/mda.svg">Moldova (Republic of)</option>
                                            <option value="MCO" data-flag="https://restcountries.eu/data/mco.svg">Monaco</option>
                                            <option value="MNG" data-flag="https://restcountries.eu/data/mng.svg">Mongolia</option>
                                            <option value="MNE" data-flag="https://restcountries.eu/data/mne.svg">Montenegro</option>
                                            <option value="MSR" data-flag="https://restcountries.eu/data/msr.svg">Montserrat</option>
                                            <option value="MAR" data-flag="https://restcountries.eu/data/mar.svg">Morocco</option>
                                            <option value="MOZ" data-flag="https://restcountries.eu/data/moz.svg">Mozambique</option>
                                            <option value="MMR" data-flag="https://restcountries.eu/data/mmr.svg">Myanmar</option>
                                            <option value="NAM" data-flag="https://restcountries.eu/data/nam.svg">Namibia</option>
                                            <option value="NRU" data-flag="https://restcountries.eu/data/nru.svg">Nauru</option>
                                            <option value="NPL" data-flag="https://restcountries.eu/data/npl.svg">Nepal</option>
                                            <option value="NLD" data-flag="https://restcountries.eu/data/nld.svg">Netherlands</option>
                                            <option value="NCL" data-flag="https://restcountries.eu/data/ncl.svg">New Caledonia</option>
                                            <option value="NZL" data-flag="https://restcountries.eu/data/nzl.svg">New Zealand</option>
                                            <option value="NIC" data-flag="https://restcountries.eu/data/nic.svg">Nicaragua</option>
                                            <option value="NER" data-flag="https://restcountries.eu/data/ner.svg">Niger</option>
                                            <option value="NGA" data-flag="https://restcountries.eu/data/nga.svg">Nigeria</option>
                                            <option value="NIU" data-flag="https://restcountries.eu/data/niu.svg">Niue</option>
                                            <option value="NFK" data-flag="https://restcountries.eu/data/nfk.svg">Norfolk Island</option>
                                            <option value="PRK" data-flag="https://restcountries.eu/data/prk.svg">Korea (Democratic People's Republic of)</option>
                                            <option value="MNP" data-flag="https://restcountries.eu/data/mnp.svg">Northern Mariana Islands</option>
                                            <option value="NOR" data-flag="https://restcountries.eu/data/nor.svg">Norway</option>
                                            <option value="OMN" data-flag="https://restcountries.eu/data/omn.svg">Oman</option>
                                            <option value="PAK" data-flag="https://restcountries.eu/data/pak.svg">Pakistan</option>
                                            <option value="PLW" data-flag="https://restcountries.eu/data/plw.svg">Palau</option>
                                            <option value="PSE" data-flag="https://restcountries.eu/data/pse.svg">Palestine, State of</option>
                                            <option value="PAN" data-flag="https://restcountries.eu/data/pan.svg">Panama</option>
                                            <option value="PNG" data-flag="https://restcountries.eu/data/png.svg">Papua New Guinea</option>
                                            <option value="PRY" data-flag="https://restcountries.eu/data/pry.svg">Paraguay</option>
                                            <option value="PER" data-flag="https://restcountries.eu/data/per.svg">Peru</option>
                                            <option value="PHL" data-flag="https://restcountries.eu/data/phl.svg">Philippines</option>
                                            <option value="PCN" data-flag="https://restcountries.eu/data/pcn.svg">Pitcairn</option>
                                            <option value="POL" data-flag="https://restcountries.eu/data/pol.svg">Poland</option>
                                            <option value="PRT" data-flag="https://restcountries.eu/data/prt.svg">Portugal</option>
                                            <option value="PRI" data-flag="https://restcountries.eu/data/pri.svg">Puerto Rico</option>
                                            <option value="QAT" data-flag="https://restcountries.eu/data/qat.svg">Qatar</option>
                                            <option value="KOS" data-flag="https://restcountries.eu/data/kos.svg">Republic of Kosovo</option>
                                            <option value="REU" data-flag="https://restcountries.eu/data/reu.svg">Réunion</option>
                                            <option value="ROU" data-flag="https://restcountries.eu/data/rou.svg">Romania</option>
                                            <option value="RUS" data-flag="https://restcountries.eu/data/rus.svg">Russian Federation</option>
                                            <option value="RWA" data-flag="https://restcountries.eu/data/rwa.svg">Rwanda</option>
                                            <option value="BLM" data-flag="https://restcountries.eu/data/blm.svg">Saint Barthélemy</option>
                                            <option value="SHN" data-flag="https://restcountries.eu/data/shn.svg">Saint Helena, Ascension and Tristan da Cunha</option>
                                            <option value="KNA" data-flag="https://restcountries.eu/data/kna.svg">Saint Kitts and Nevis</option>
                                            <option value="LCA" data-flag="https://restcountries.eu/data/lca.svg">Saint Lucia</option>
                                            <option value="MAF" data-flag="https://restcountries.eu/data/maf.svg">Saint Martin (French part)</option>
                                            <option value="SPM" data-flag="https://restcountries.eu/data/spm.svg">Saint Pierre and Miquelon</option>
                                            <option value="VCT" data-flag="https://restcountries.eu/data/vct.svg">Saint Vincent and the Grenadines</option>
                                            <option value="WSM" data-flag="https://restcountries.eu/data/wsm.svg">Samoa</option>
                                            <option value="SMR" data-flag="https://restcountries.eu/data/smr.svg">San Marino</option>
                                            <option value="STP" data-flag="https://restcountries.eu/data/stp.svg">Sao Tome and Principe</option>
                                            <option value="SAU" data-flag="https://restcountries.eu/data/sau.svg">Saudi Arabia</option>
                                            <option value="SEN" data-flag="https://restcountries.eu/data/sen.svg">Senegal</option>
                                            <option value="SRB" data-flag="https://restcountries.eu/data/srb.svg">Serbia</option>
                                            <option value="SYC" data-flag="https://restcountries.eu/data/syc.svg">Seychelles</option>
                                            <option value="SLE" data-flag="https://restcountries.eu/data/sle.svg">Sierra Leone</option>
                                            <option value="SGP" data-flag="https://restcountries.eu/data/sgp.svg">Singapore</option>
                                            <option value="SXM" data-flag="https://restcountries.eu/data/sxm.svg">Sint Maarten (Dutch part)</option>
                                            <option value="SVK" data-flag="https://restcountries.eu/data/svk.svg">Slovakia</option>
                                            <option value="SVN" data-flag="https://restcountries.eu/data/svn.svg">Slovenia</option>
                                            <option value="SLB" data-flag="https://restcountries.eu/data/slb.svg">Solomon Islands</option>
                                            <option value="SOM" data-flag="https://restcountries.eu/data/som.svg">Somalia</option>
                                            <option value="ZAF" data-flag="https://restcountries.eu/data/zaf.svg">South Africa</option>
                                            <option value="SGS" data-flag="https://restcountries.eu/data/sgs.svg">South Georgia and the South Sandwich Islands</option>
                                            <option value="KOR" data-flag="https://restcountries.eu/data/kor.svg">Korea (Republic of)</option>
                                            <option value="SSD" data-flag="https://restcountries.eu/data/ssd.svg">South Sudan</option>
                                            <option value="ESP" data-flag="https://restcountries.eu/data/esp.svg">Spain</option>
                                            <option value="LKA" data-flag="https://restcountries.eu/data/lka.svg">Sri Lanka</option>
                                            <option value="SDN" data-flag="https://restcountries.eu/data/sdn.svg">Sudan</option>
                                            <option value="SUR" data-flag="https://restcountries.eu/data/sur.svg">Suriname</option>
                                            <option value="SJM" data-flag="https://restcountries.eu/data/sjm.svg">Svalbard and Jan Mayen</option>
                                            <option value="SWZ" data-flag="https://restcountries.eu/data/swz.svg">Swaziland</option>
                                            <option value="SWE" data-flag="https://restcountries.eu/data/swe.svg">Sweden</option>
                                            <option value="CHE" data-flag="https://restcountries.eu/data/che.svg">Switzerland</option>
                                            <option value="SYR" data-flag="https://restcountries.eu/data/syr.svg">Syrian Arab Republic</option>
                                            <option value="TWN" data-flag="https://restcountries.eu/data/twn.svg">Taiwan</option>
                                            <option value="TJK" data-flag="https://restcountries.eu/data/tjk.svg">Tajikistan</option>
                                            <option value="TZA" data-flag="https://restcountries.eu/data/tza.svg">Tanzania, United Republic of</option>
                                            <option value="THA" data-flag="https://restcountries.eu/data/tha.svg">Thailand</option>
                                            <option value="TLS" data-flag="https://restcountries.eu/data/tls.svg">Timor-Leste</option>
                                            <option value="TGO" data-flag="https://restcountries.eu/data/tgo.svg">Togo</option>
                                            <option value="TKL" data-flag="https://restcountries.eu/data/tkl.svg">Tokelau</option>
                                            <option value="TON" data-flag="https://restcountries.eu/data/ton.svg">Tonga</option>
                                            <option value="TTO" data-flag="https://restcountries.eu/data/tto.svg">Trinidad and Tobago</option>
                                            <option value="TUN" data-flag="https://restcountries.eu/data/tun.svg">Tunisia</option>
                                            <option value="TUR" data-flag="https://restcountries.eu/data/tur.svg">Turkey</option>
                                            <option value="TKM" data-flag="https://restcountries.eu/data/tkm.svg">Turkmenistan</option>
                                            <option value="TCA" data-flag="https://restcountries.eu/data/tca.svg">Turks and Caicos Islands</option>
                                            <option value="TUV" data-flag="https://restcountries.eu/data/tuv.svg">Tuvalu</option>
                                            <option value="UGA" data-flag="https://restcountries.eu/data/uga.svg">Uganda</option>
                                            <option value="UKR" data-flag="https://restcountries.eu/data/ukr.svg">Ukraine</option>
                                            <option value="ARE" data-flag="https://restcountries.eu/data/are.svg">United Arab Emirates</option>
                                            <option value="GBR" data-flag="https://restcountries.eu/data/gbr.svg">United Kingdom of Great Britain and Northern Ireland</option>
                                            <option value="USA" data-flag="https://restcountries.eu/data/usa.svg">United States of America</option>
                                            <option value="URY" data-flag="https://restcountries.eu/data/ury.svg">Uruguay</option>
                                            <option value="UZB" data-flag="https://restcountries.eu/data/uzb.svg">Uzbekistan</option>
                                            <option value="VUT" data-flag="https://restcountries.eu/data/vut.svg">Vanuatu</option>
                                            <option value="VEN" data-flag="https://restcountries.eu/data/ven.svg">Venezuela (Bolivarian Republic of)</option>
                                            <option value="VNM" data-flag="https://restcountries.eu/data/vnm.svg">Viet Nam</option>
                                            <option value="WLF" data-flag="https://restcountries.eu/data/wlf.svg">Wallis and Futuna</option>
                                            <option value="ESH" data-flag="https://restcountries.eu/data/esh.svg">Western Sahara</option>
                                            <option value="YEM" data-flag="https://restcountries.eu/data/yem.svg">Yemen</option>
                                            <option value="ZMB" data-flag="https://restcountries.eu/data/zmb.svg">Zambia</option>
                                            <option value="ZWE" data-flag="https://restcountries.eu/data/zwe.svg">Zimbabwe</option>
                                        </select>
                   <div class="input-group-append" id="country_append" hidden>
                     <div class="input-group-text bg-light">
                       <img id="flag_img" class="d-inline-block h-100" style="width:2rem">
                     </div>
                   </div>
                 </div>
                 <small id="country_error" class="text-danger"></small>
               </fieldset>
             </div>
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="zip_code"><sup>*</sup> Zip Code</label>
                 <input type="text" id="zip_code" name="zip_code" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="phone_number"><sup>*</sup> Phone Number</label>
                 <input type="text" id="phone_number" name="phone_number" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="email"><sup>*</sup> Email</label>
                 <input type="email" id="email" name="email" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="occupation"><sup>*</sup> Occupation</label>
                 <input type="text" id="occupation" name="occupation" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="dob"><sup>*</sup> Date of Birth</label>
                 <input type="date" id="dob" name="dob" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>
           </div>

           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="password"><sup>*</sup> Password</label>
                 <input type="text" id="password" name="password" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="confirm_password"><sup>*</sup> Confirm Password</label>
                 <input type="text" id="confirm_password" name="confirm_password" class="form-control">
                 <span class="invalid-feedback"></span>
               </fieldset>
             </div>

           </div>

           <div class="form-row">
             <!-- /.col -->
             <div class="col-12">
               <button type="submit" class="btn btn-primary btn-block" id="signup_button">Sign In</button>
             </div>
             <!-- /.col -->
           </div>
         </form>


       </div>
       <!-- /.login-card-body -->
     </div>
        <!-- /.card -->

      </div>

    </div>

  </section>
  <!-- /.content -->
</div>
<!-- /.content-wrapper -->








<footer class="main-footer">

  <strong>Copyright &copy; <script>
      document.write(new Date().getFullYear());
    </script> <a href="#">Online Banking</a>.</strong> All rights
  reserved.

</footer>

<!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->
 
</body>
</html>

<script src="../public/scripts/dash/admin-signup.js"></script>