<?php
session_start();
include_once ('session.php');
require_once 'class.admin.php';
require_once '../apps/SystemController/DbConnection.php';
if(!isset($_SESSION['email'])){
  
header("Location: login");

exit(); 
}
$msg= "";
$db_handle = new DbConnection();
$reg_user = new USER();




if(isset($_POST['update'])){
    
$code = $db_handle->sanitize($_POST['code']);
$status = $db_handle->sanitize($_POST['status']);

if($code == "cot"){
   
    $billing = "first_billing";
}elseif($code == "tac"){
     
     $billing = "second_billing";
}elseif($code == "imf"){
    
     $billing = "third_billing";
}else{
    
    $billing = "fourth_billing";
}


$update = $db_handle->update("UPDATE configuration SET $billing  = ?","i",array($status));

if($update){
    
    $msg = "<div class='alert alert-success'>Configuration updated successfully</div>";
}
}
?>
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Online Banking | View Accounts</title>


  <!-- Favicon -->
  <link rel="icon" href="../public/images/logo/favicon.png">

  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">



  <!-- Font Awesome -->
  <link rel="stylesheet" href="../public/dist/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="../public/dist/css/adminlte.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/croppie/croppie.css" />

  <link rel="stylesheet" href="../public/css/bootstrap-side-modals.css">

  <link rel="stylesheet" href="../public/dist/plugins/ladda/ladda-themeless.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2/css/select2.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">

  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">

  <link rel="stylesheet" href="../public/css/darkel.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
      </ul>

      <!-- SEARCH FORM -->
      <form class="form-inline ml-3" hidden>
        <div class="input-group input-group-sm">
          <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-navbar" type="submit">
              <i class="fas fa-search"></i>
            </button>
          </div>
        </div>
      </form>



      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">

       

        <!-- Notifications Dropdown Menu -->
      

      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="dashboard" class="brand-link">
        <img src="../public/images/logo/favicon.png" alt="site logo" class="brand-image">
        <span class="brand-text font-weight-light">Online Banking</span>
      </a>

      <!-- Sidebar -->
      <?php include("includes/sidebar.php"); ?>
      <!-- /.sidebar -->
    </aside>
    <div class="modal fade" id="alert-modal">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"></h4>
        <button type="button" class="close text-light" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p></p>
      </div>
      <div class="modal-footer justify-content-center">
        <button type="button" class="btn btn-default btn-wide" data-dismiss="modal">Close</button>
      </div>
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
<!-- /.modal -->



<!-- jQuery -->
<script src="../public/dist/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../public/dist/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

<script src="../public/dist/plugins/croppie/croppie.js"></script>


<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="../public/dist/plugins/ladda/spin.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.jquery.min.js"></script>

<script src="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.js"></script>

<script src="../public/dist/plugins/select2/js/select2.full.min.js"></script>

<!--language api-->
<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit">
</script>

<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<!-- AdminLTE App -->
<script src=" ../public/dist/js/adminlte.min.js"> </script> <!-- AdminLTE for demo purposes -->
<script src="../public/js/darkel.js"></script>
<script src="../public/js/config.js"></script>


</body>

</html>
<!-- Content Wrapper. Contains page content -->


<div id="content-wrapper" class="content-wrapper">
  <!-- Content Header (Page header) -->

  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Update billing code</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="dashboard">Home</a></li>
            <li class="breadcrumb-item active">Update billing code</li>
          </ol>
        </div>
      </div>
    </div> <!-- /.container-fluid -->
  </section>

  <!-- Main content -->
<?php echo $msg; ?>
  <section class="content">

    <div class="row">
      <!-- left column -->
      <div class="col-md-12">
        <!-- general form elements -->
        <div class="card card-primary">
          <div class="card-header">
            <h3 class="card-title">Update billing code</h3>
            
          </div>

          
          <!-- /.card-body -->
        </div>
        <div class="card">
       <div class="card-body login-card-body">
        
         
         <form method="post">

           
           <div class="form-row">
             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="first_name"><sup>*</sup>Status</label>
                  <select class="form-control form-control-sm" name="status">
              <option value="1">ON</option>
              <option value="0">OFF</option>
          </select>
                
               </fieldset>
             </div>

             <div class="col-md-6">
               <fieldset class="form-group">
                 <label for="last_name"><sup>*</sup> Code</label>
                 <select class="form-control form-control-sm" name="code">
              <option value="cot">COT</option>
              <option value="tax">TAX</option>
              <option value="imf">IMF</option>
              <option value="tac">TAC</option>
            </select>
                 
               </fieldset>
             </div>
           </div>

           
           

           
          

           



           <div class="form-row">
             <!-- /.col -->
             <div class="col-12">
               <button type="submit" class="btn btn-primary btn-block" name="update">Update</button>
             </div>
             <!-- /.col -->
           </div>
         </form>


       </div>
       <!-- /.login-card-body -->
     </div>
        <!-- /.card -->

      </div>

    </div>

  </section>
  <!-- /.content -->
</div>
<!-- /.content-wrapper -->








<footer class="main-footer">

  <strong>Copyright &copy; <script>
      document.write(new Date().getFullYear());
    </script> <a href="#">Online Banking</a>.</strong> All rights
  reserved.

</footer>

<!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->
 
</body>
</html>

<script src="../public/scripts/dash/admin-signup.js"></script>