<?php
session_start();
//include_once ('session.php');
require_once 'class.user.php';
if(!isset($_SESSION['acc_no'])){
  
header("Location: login.php");

exit(); 
}


$reg_user = new USER();

$stmt = $reg_user->runQuery("SELECT * FROM account WHERE email=:acc_no");
$stmt->execute(array(":acc_no"=>$_SESSION['acc_no']));
$row = $stmt->fetch(PDO::FETCH_ASSOC);

$email = $row['email'];



$photo = ($row['image'] == "")? "../public/dist/img/no-user.png" : $row['image'];


include_once ('counter.php');
?>
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>PLA Capital Finance Bank | Dashboard</title>


  <!-- Favicon -->
  <link rel="icon" href="../public/images/logo/favicon.png">

  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  

  <!-- Font Awesome -->
  <link rel="stylesheet" href="../public/dist/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="../public/dist/css/adminlte.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/croppie/croppie.css" />

  <link rel="stylesheet" href="../public/css/bootstrap-side-modals.css">

  <link rel="stylesheet" href="../public/dist/plugins/ladda/ladda-themeless.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2/css/select2.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">

  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">

  <link rel="stylesheet" href="../public/css/darkel.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
      </ul>

      <!-- SEARCH FORM -->
      <form class="form-inline ml-3" hidden>
        <div class="input-group input-group-sm">
          <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-navbar" type="submit">
              <i class="fas fa-search"></i>
            </button>
          </div>
        </div>
      </form>



      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">

        <li class="nav-icon">
          <div class="d-none" id="google_translate_element"></div>
          <div class="form-group form-inline pt-1">
            <label class="pr-3 d-none d-md-block">Change Language:</label>
            <select class="form-control form-control-sm" style="width: auto; height:auto; background:none;" id="language" onchange="changeLanguageByButtonClick()">
              <option value="af">Afrikanns</option>
              <option value="sq">Albanian</option>
              <option value="ar">Arabic</option>
              <option value="hy">Armenian</option>
              <option value="eu">Basque</option>
              <option value="bn">Bengali</option>
              <option value="bg">Bulgarian</option>
              <option value="ca">Catalan</option>
              <option value="km">Cambodian</option>
              <option value="zh-CN">Chinese (Mandarin)</option>
              <option value="hr">Croation</option>
              <option value="cs">Czech</option>
              <option value="da">Danish</option>
              <option value="nl">Dutch</option>
              <option value="en" selected>English</option>
              <option value="et">Estonian</option>
              <option value="fj">Fiji</option>
              <option value="fi">Finnish</option>
              <option value="fr">French</option>
              <option value="ka">Georgian</option>
              <option value="de">German</option>
              <option value="el">Greek</option>
              <option value="gu">Gujarati</option>
              <option value="he">Hebrew</option>
              <option value="hi">Hindi</option>
              <option value="hu">Hungarian</option>
              <option value="is">Icelandic</option>
              <option value="id">Indonesian</option>
              <option value="ga">Irish</option>
              <option value="it">Italian</option>
              <option value="ja">Japanese</option>
              <option value="jw">Javanese</option>
              <option value="ko">Korean</option>
              <option value="la">Latin</option>
              <option value="lv">Latvian</option>
              <option value="lt">Lithuanian</option>
              <option value="mk">Macedonian</option>
              <option value="ms">Malay</option>
              <option value="ml">Malayalam</option>
              <option value="mt">Maltese</option>
              <option value="mi">Maori</option>
              <option value="mr">Marathi</option>
              <option value="mn">Mongolian</option>
              <option value="ne">Nepali</option>
              <option value="no">Norwegian</option>
              <option value="fa">Persian</option>
              <option value="pl">Polish</option>
              <option value="pt">Portuguese</option>
              <option value="pa">Punjabi</option>
              <option value="qu">Quechua</option>
              <option value="ro">Romanian</option>
              <option value="ru">Russian</option>
              <option value="sm">Samoan</option>
              <option value="sr">Serbian</option>
              <option value="sk">Slovak</option>
              <option value="sl">Slovenian</option>
              <option value="es">Spanish</option>
              <option value="sw">Swahili</option>
              <option value="sv">Swedish </option>
              <option value="ta">Tamil</option>
              <option value="tt">Tatar</option>
              <option value="te">Telugu</option>
              <option value="th">Thai</option>
              <option value="bo">Tibetan</option>
              <option value="to">Tonga</option>
              <option value="tr">Turkish</option>
              <option value="uk">Ukranian</option>
              <option value="ur">Urdu</option>
              <option value="uz">Uzbek</option>
              <option value="vi">Vietnamese</option>
              <option value="cy">Welsh</option>
              <option value="xh">Xhosa</option>
            </select>
          </div>

        </li>

        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
                      </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">0 Notification</span>


            
            
            
          </div>
        </li>

      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="../dashboard" class="brand-link">
        <img src="../public/images/logo/favicon.png" alt="site logo" class="brand-image">
        <span class="brand-text font-weight-light">PLA</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">

                          <img class="img-fluid img-circle elevation-2 bg-light" src="<?php echo $photo; ?>" alt="User Avatar">
            
          </div>
          <div class="info">
            <a href="javascript:;" class="d-block"><?php echo ucfirst($row['fname']).' '. ucfirst($row['lname']) ; ?></a>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->

            <li class="nav-header">WELCOME</li>
            <li class="nav-item">
              <a href="dashboard.php" class="nav-link">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Dashboard
                </p>
              </a>
            </li>

            <li class="nav-item">
              <a href="transfer.php" class="nav-link">
                <i class="nav-icon fas fa-exchange-alt"></i>
                <p>
                  Transfer
                </p>
              </a>
            </li>

            <li class="nav-item">
              <a href="beneficiaries.php" class="nav-link">
                <i class="nav-icon fas fa-people-arrows"></i>
                <p>
                  Beneficiaries
                </p>
              </a>
            </li>

            <!-- <button class="startTour">start tour</button> -->

            <li class="nav-item">
              <a href="transactions.php" class="nav-link">
                <i class="nav-icon fas fa-history"></i>
                <p>
                  Transaction History
                </p>
              </a>
            </li>


            <li class="nav-item">
              <a href="messages.php" class="nav-link">
                <i class="nav-icon far fa-comments"></i>
                <p>
                  Messages
                                  </p>
              </a>
            </li>

            <li class="nav-item">
              <a href="cards.php" class="nav-link">
                <i class="nav-icon far fa-credit-card"></i>
                <p>
                  Cards
                </p>
              </a>
            </li>

            <li class="nav-item">
              <a href="loan-request.php" class="nav-link">
                <i class="nav-icon fas fa-chart-line"></i>
                <p>
                  Loan Request
                </p>
              </a>
            </li>


            <hr />


            <li class="nav-item">
              <a href="settings.php" class="nav-link">
                <i class="nav-icon fas fa-tools"></i>
                <p>
                  Settings
                </p>
              </a>
            </li>

            <li class="nav-item">
              <a href="logout.php" class="nav-link">
                <i class="nav-icon fas fa-power-off"></i>
                <p>
                  Logout
                </p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>
    <div class="modal fade" id="alert-modal">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"></h4>
        <button type="button" class="close text-light" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p></p>
      </div>
      <div class="modal-footer justify-content-center">
        <button type="button" class="btn btn-default btn-wide" data-dismiss="modal">Close</button>
      </div>
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
<!-- /.modal -->



<!-- jQuery -->
<script src="../public/dist/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../public/dist/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

<script src="../public/dist/plugins/croppie/croppie.js"></script>


<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="../public/dist/plugins/ladda/spin.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.jquery.min.js"></script>

<script src="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.js"></script>

<script src="../public/dist/plugins/select2/js/select2.full.min.js"></script>

<!--language api-->
<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit">
</script>

<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<!-- AdminLTE App -->
<script src=" ../public/dist/js/adminlte.min.js"> </script> <!-- AdminLTE for demo purposes -->
<script src="../public/js/darkel.js"></script>
<script src="../public/js/config.js"></script>
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = '298e3fb5b3958e2118a7109d64e65b0d2191bad1';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
</body>

</html>
<!-- Content Wrapper. Contains page content -->


<div id="content-wrapper" class="content-wrapper">

  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Welcome</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="dashboard">Home</a></li>
            <li class="breadcrumb-item active">Dashboard</li>
          </ol>
        </div>
      </div>
    </div> <!-- /.container-fluid -->
  </section>

  <!-- Main content -->

  <section class="content mb-3 pt-2">
    <div class="card">
      <div class="card-body">

        <div class="row">
          <div class="col-md-6 mx-auto">

            <div class="row">
              <div class="col-md-12">
                <div style="width:100px; height:100px;" class="mx-auto" id="user_image">
                                      <img class="img-fluid img-circle elevation-2 bg-light" src="<?php echo $photo; ?>" alt="User Avatar">
                                  </div>
              </div>
            </div>

            <div class="row mt-2">
              <div class="col-md-12 text-center">
                <?php echo ucfirst($row['fname']).' '. ucfirst($row['lname']) ; ?>              </div>
            </div>

          </div>
        </div>


      </div>

    </div>
  </section>


  <section class="content mb-3">

    <div class="row">

      <div class="col-12">
      
  </section>

<center>
      <!-- /.Left col -->

      <section class="col-lg-5">

        <div class="row justify-content-center">
                                    <div class="col-md-6">
                <div class="info-box">

                  <div class="info-box-content">
                    <span>Account Number</span>
                    <span class="info-box-number"><?php echo $row['acc_no']; ?></span>
                    <hr class="p-1 m-1" />
                    <span>Account Balance</span>
                    <span class="info-box-number">
                      <?php echo $row['currency']; ?><?php echo number_format($row['a_bal'], 2); ?>                    </span>
                  </div>

                  <!-- /.info-box-content -->
                </div>
                <!-- /.info-box -->
              </div>
              <!-- /.col -->
            
          
        </div>

        <hr class="pb-3">

        <div class="row">

          <div id="transfer_tour" class="col-4 col-xl-3">
            <a href="transfer.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-exchange-alt text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Transfer
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="beneficiaries_tour" class="col-4 col-xl-3">
            <a href="beneficiaries.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-people-arrows text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    beneficiaries
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="transaction_tour" class="col-4 col-xl-3">
            <a href="transactions.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-history text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Transaction History
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="messages_tour" class="col-4 col-xl-3">
            <a href="messages.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="far fa-comments text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Messages
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="cards_tour" class="col-4 col-xl-3">
            <a href="cards.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="far fa-credit-card text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Cards
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="loan_tour" class="col-4 col-xl-3">
            <a href="loan-request.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-chart-line text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Loan Request
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div id="settings_tour" class="col-4 col-xl-3">
            <a href="settings.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-tools text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Settings
                  </small>
                </div>
              </div>
            </a>
          </div>
          <div class="col-4 col-xl-3">
            <a href="logout.php">
              <div class="info-box text-center app-icons">
                <div class="info-box-content">
                  <div class="bg-light mx-auto"> <i class="fas fa-power-off text-dark"></i></div>
                  <small class="info-box-number mt-2 text-dark">
                    Log Out
                  </small>
                </div>
              </div>
            </a>
          </div>

        </div>

</center>

      </section>
      <!-- right col -->
    </div>

  </section>
  <!-- /.content -->
</div>
<!-- /.content-wrapper -->


<footer class="main-footer">

  <strong>Copyright &copy; <script>
      document.write(new Date().getFullYear());
    </script> <a href="https://placapitalfinance.com">PLA Capital Finance Bank</a>.</strong> All rights
  reserved.

</footer>

<!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->
<script src="../public/scripts/dash/index.js"></script>