let number1 = document.getElementById('codeBox1');
let number2 = document.getElementById('codeBox2');
let number3 = document.getElementById('codeBox3');
let number4 = document.getElementById('codeBox4');


function getCodeBoxElement(index) {
  return document.getElementById('codeBox' + index);
}

function onKeyUpEvent(index,event) {

  const eventCode = event.which || event.keyCode;
  if (getCodeBoxElement(index).value.length === 1) {
    if (index !== 4) {
      getCodeBoxElement(index + 1).focus();
    } else {
      getCodeBoxElement(index).blur();
      // Submit code
      checkOtpCode(number1.value + number2.value + number3.value + number4.value)

    }
  }
  if (eventCode === 8 && index !== 1) {
    getCodeBoxElement(index - 1).focus();
  }
}

function onFocusEvent(index) {
  for (item = 1; item < index; item++) {
    const currentElement = getCodeBoxElement(item);
    if (!currentElement.value) {
      currentElement.focus();
      break;
    }
  }
}

function checkOtpCode(code) {

  showLoading();

  let otpUrl = `${ URL_ROOT }/dashboard/validate-otp`;
  
  $.ajax({
      url: otpUrl,
      type: 'POST',
      data: { otp_code: code},
      success: function(response){
          Swal.close();
          
          if(response == 'failed'){
              showToast('error','Failed to log you in');
          }else if(response == 'no_code'){
              showToast('error','Unable to retrieve OTP code');
          }else if(response == 'invalid_code'){
              showAlert('error',{
            'title': 'Error',
            'size': 'sm',
            'message': 'Invalid OTP code.',
            'onClose': () => {
              location.href = `${ URL_ROOT }/dashboard/login`;
            },
          })
          }else if(response == 'success'){
              showToast('success','Authentication successful, logging you in.');
          setTimeout(() => {
            location.href = `${ URL_ROOT }/dashboard/dashboard`;
          },2000);
          
          }else{
              alert(response)
          }
      }
  })

  
}