let emailForm = document.getElementById('email_form');
let emailButton = document.getElementById('email_button');

emailForm.onsubmit = (e) => {
  e.preventDefault();

  let l = Ladda.create(emailButton);
  l.start();

  let emailFormData = new FormData(emailForm);

  let dataToSubmit = {};
  for (let data of emailFormData.entries()) {
    dataToSubmit[data[0]] = data[1]
  }


  let emailUrl = `${ URL_ROOT }/apps/reset-password`;

  $.ajax({
    url: emailUrl,
    type: 'POST',
    data: dataToSubmit,
    success: function(response){
      switch (response) {
      case 'failed':
        l.stop()
        showToast('error', 'Reset password failed');
        break;

      case 'no_recovery':
        l.stop()
        showToast('error', 'Unable to retrieve recovery information');
        break;

      case 'no email':
        l.stop()
        showToast('error', 'Email does not exist on our system, please contact helpdesk');
        break;

      case 'success':
        location.href = `${ URL_ROOT }/dashboard/reset-success`;
        break;

      default:
 
        break;
    }
    }
  })



}