let countryError = document.getElementById('country_error');
let currencyError = document.getElementById('currency_error');

window.addEventListener('DOMContentLoaded', (event) => {

  let countryCode = document.getElementById('country_code');
  let flagImg = document.getElementById('flag_img');
  let countryAppend = document.getElementById('country_append');

  let currency = document.getElementById('currency_code');

  currency.onchange = function (event) {
    currencyError.innerHTML = '';
  }

  countryCode.onchange = function (event) {
    countryError.innerHTML = '';
    if (!event.target.value) {
      flagImg.src = '';
      countryAppend.setAttribute('hidden', true)
      return;
    }

    let flag = $(this).find(':selected').data('flag');
    countryAppend.removeAttribute('hidden');
    flagImg.src = flag;

  }

});


let loanForm = document.getElementById('loan_form');
let loanButton = document.getElementById('loan_button');

loanForm.onsubmit = (e) => {
  e.preventDefault();
  let l = Ladda.create(loanButton);
  l.start();

  let loanFormData = new FormData(loanForm);

  let dataToSubmit = {};
  for (let data of loanFormData.entries()) {
    dataToSubmit[data[0]] = data[1]
  }

  let loanUrl = `${ URL_ROOT }/home/loan-apply`;

  postData(loanUrl, dataToSubmit).then(response => {

    switch (response) {
      case false:
        l.stop()
        showToast('error', 'Loan request failed.');
        break;

      case 'email_failed':
        location.href = `${ URL_ROOT }/home/loan`;
        break;

        case true:
        location.href = `${ URL_ROOT }/home/loan`;
        break;

      default:
        l.stop();
        for (let [key, value] of Object.entries(response)) {
          if (!!value) {
            if (key === 'country_code') {
              document.getElementById(key).classList.add('is-invalid');
              countryError.innerHTML = value;
              continue;
            }  if (key === 'currency_code') {
              document.getElementById(key).classList.add('is-invalid');
              currencyError.innerHTML = value;
              continue;
            }
            document.getElementById(key).classList.add('is-invalid');
            document.getElementById(key).nextElementSibling.innerHTML = value;
          }
        }
        break;
    }
  });


}