<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>PLA Capital Finance Bank | Login</title>


  <!-- Favicon -->
  <link rel="icon" href="../public/images/logo/favicon.png">

  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../public/dist/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="../public/dist/css/adminlte.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/croppie/croppie.css" />

  <link rel="stylesheet" href="../public/css/bootstrap-side-modals.css">

  <link rel="stylesheet" href="../public/dist/plugins/ladda/ladda-themeless.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2/css/select2.min.css">

  <link rel="stylesheet" href="../public/dist/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">

  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">

  <link rel="stylesheet" href="../public/css/darkel.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

</head>
 <body class="hold-transition login-page" style="background-image: url(../public/images/auth-bg3.png);">
   <div class="login-box">
     <div class="login-logo">
       <a href="login.php"><img src="../public/images/logo/logo.png" width="200px" alt="site-logo"></a>
     </div>
     <!-- /.login-logo -->
     <div class="card">
       <div class="card-body login-card-body">
         <p class="login-box-msg">Sign in to your account</p>

         <form id="login_form" >
           
           <div class="form-group mt-3">
             <input type="email" id="email" name="email" class="form-control" placeholder="Email">
             <span class="invalid-feedback"></span>
           </div>
           <div class="form-group mt-3">
             <input type="password" id="password" name="password" class="form-control" placeholder="Password">
             <span class="invalid-feedback"></span>
           </div>
           <div class="row mt-3">
             <!-- /.col -->
             <div class="col-12">
               <button type="submit" class="btn btn-primary btn-block" id="login_button">Sign In</button>
             </div>
             <!-- /.col -->
           </div>
         </form>
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = '298e3fb5b3958e2118a7109d64e65b0d2191bad1';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
         <p class="mt-3 mb-1 text-center">
           Don't have an account? <a href="signup.php">Sign up</a>
         </p>

         <p class="mt-3 mb-1 text-center">
           <a href="forgot.php">I forgot my password</a>
         </p>

       </div>
       <!-- /.login-card-body -->
     </div>
   </div>
   <!-- /.login-box -->

   <div class="modal fade" id="alert-modal">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"></h4>
        <button type="button" class="close text-light" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p></p>
      </div>
      <div class="modal-footer justify-content-center">
        <button type="button" class="btn btn-default btn-wide" data-dismiss="modal">Close</button>
      </div>
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
<!-- /.modal -->



<!-- jQuery -->
<script src="../public/dist/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../public/dist/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

<script src="../public/dist/plugins/croppie/croppie.js"></script>


<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="../public/dist/plugins/ladda/spin.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.jquery.min.js"></script>

<script src="../public/dist/plugins/bootstrap-tour/bootstrap-tourist.js"></script>

<script src="../public/dist/plugins/select2/js/select2.full.min.js"></script>

<!--language api-->
<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit">
</script>

<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<!-- AdminLTE App -->
<script src=" ../public/dist/js/adminlte.min.js"> </script> <!-- AdminLTE for demo purposes -->
<script src="../public/js/darkel.js"></script>
<script src="../public/js/config.js"></script>

</body>

</html>
   <script src="../public/scripts/dash/login.js"></script>