
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="description" content="">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

  <!-- Title -->
  <title>PLA Capital Finance Bank | Contact</title>

  <!-- Favicon -->
  <link rel="icon" href="../public/images/logo/favicon.png">
  <!-- for ladda -->
  <link rel="stylesheet" href="../public/dist/plugins/ladda/ladda-themeless.min.css">

  <!-- Stylesheet -->
  <link rel="stylesheet" href="../public/css/style.css">
  <link rel="stylesheet" href="../public/css/darkel.css">

</head>

<body>
  <!-- Preloader -->
  <div class="preloader d-flex align-items-center justify-content-center">
    <div class="lds-ellipsis">
      <div></div>
      <div></div>
      <div></div>
      <div></div>
    </div>
  </div>

  <!-- ##### Header Area Start ##### -->
  <header class="header-area">
    <!-- Top Header Area -->
    <div class="top-header-area">
      <div class="container h-100">
        <div class="row h-100 align-items-center">
          <div class="col-12 d-flex justify-content-between">
            <!-- Logo Area -->
            <div class="logo pt-3">
              <a href="https://placapitalfinance.com"><img src="../public/images/logo/logo-dark.png" width="150px" alt="site-logo"></a>
            </div>

            <!-- Top Contact Info -->
            <div class="top-contact-info d-flex align-items-center">
              <div class="d-none" id="google_translate_element"></div>
              <div class="form-group form-group-sm mt-3">
                <label class="d-none d-md-inline">Change language:</label>
                <select class="custom-select " style="width: auto; height:auto" id="language" onchange="changeLanguageByButtonClick()">
                  <option value="af">Afrikanns</option>
                  <option value="sq">Albanian</option>
                  <option value="ar">Arabic</option>
                  <option value="hy">Armenian</option>
                  <option value="eu">Basque</option>
                  <option value="bn">Bengali</option>
                  <option value="bg">Bulgarian</option>
                  <option value="ca">Catalan</option>
                  <option value="km">Cambodian</option>
                  <option value="zh-CN">Chinese (Mandarin)</option>
                  <option value="hr">Croation</option>
                  <option value="cs">Czech</option>
                  <option value="da">Danish</option>
                  <option value="nl">Dutch</option>
                  <option value="en" selected>English</option>
                  <option value="et">Estonian</option>
                  <option value="fj">Fiji</option>
                  <option value="fi">Finnish</option>
                  <option value="fr">French</option>
                  <option value="ka">Georgian</option>
                  <option value="de">German</option>
                  <option value="el">Greek</option>
                  <option value="gu">Gujarati</option>
                  <option value="he">Hebrew</option>
                  <option value="hi">Hindi</option>
                  <option value="hu">Hungarian</option>
                  <option value="is">Icelandic</option>
                  <option value="id">Indonesian</option>
                  <option value="ga">Irish</option>
                  <option value="it">Italian</option>
                  <option value="ja">Japanese</option>
                  <option value="jw">Javanese</option>
                  <option value="ko">Korean</option>
                  <option value="la">Latin</option>
                  <option value="lv">Latvian</option>
                  <option value="lt">Lithuanian</option>
                  <option value="mk">Macedonian</option>
                  <option value="ms">Malay</option>
                  <option value="ml">Malayalam</option>
                  <option value="mt">Maltese</option>
                  <option value="mi">Maori</option>
                  <option value="mr">Marathi</option>
                  <option value="mn">Mongolian</option>
                  <option value="ne">Nepali</option>
                  <option value="no">Norwegian</option>
                  <option value="fa">Persian</option>
                  <option value="pl">Polish</option>
                  <option value="pt">Portuguese</option>
                  <option value="pa">Punjabi</option>
                  <option value="qu">Quechua</option>
                  <option value="ro">Romanian</option>
                  <option value="ru">Russian</option>
                  <option value="sm">Samoan</option>
                  <option value="sr">Serbian</option>
                  <option value="sk">Slovak</option>
                  <option value="sl">Slovenian</option>
                  <option value="es">Spanish</option>
                  <option value="sw">Swahili</option>
                  <option value="sv">Swedish </option>
                  <option value="ta">Tamil</option>
                  <option value="tt">Tatar</option>
                  <option value="te">Telugu</option>
                  <option value="th">Thai</option>
                  <option value="bo">Tibetan</option>
                  <option value="to">Tonga</option>
                  <option value="tr">Turkish</option>
                  <option value="uk">Ukranian</option>
                  <option value="ur">Urdu</option>
                  <option value="uz">Uzbek</option>
                  <option value="vi">Vietnamese</option>
                  <option value="cy">Welsh</option>
                  <option value="xh">Xhosa</option>
                </select>
              </div>

              <a hidden href="#" data-toggle="tooltip" data-placement="bottom" title="United States"><img src="../public/img/core-img/placeholder.png" alt=""> <span>United States</span></a>
              <a hidden data-toggle="tooltip" data-placement="bottom" title="support@placapitalfinance.com"><img src="../public/img/core-img/message.png" alt=""> <span>support@placapitalfinance.com</span></a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Navbar Area -->
    <div class="credit-main-menu" id="sticker">
      <div class="classy-nav-container breakpoint-off">
        <div class="container">
          <!-- Menu -->
          <nav class="classy-navbar justify-content-between" id="creditNav">

            <!-- Navbar Toggler -->
            <div class="classy-navbar-toggler">
              <span class="navbarToggler"><span></span><span></span><span></span></span>
            </div>

            <!-- Menu -->
            <div class="classy-menu">

              <!-- Close Button -->
              <div class="classycloseIcon">
                <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
              </div>

              <!-- Nav Start -->
              <div class="classynav">
                <ul>
                  <li><a class="" href="https://placapitalfinance.com">Home</a></li>
                  <li><a class="" href="../home/about.php">About Us</a></li>
                  <li><a class="" href="../home/services.php">Services</a></li>
                  <li><a class="" href="../home/loan.php">Loan</a></li>
                  <li><a class="link-active" href="../home/contact.php">Contact</a></li>
                </ul>
              </div>
              <!-- Nav End -->
            </div>

            <!-- Contact -->
            
              <div class="contact">
                <a href="https://placapitalfinance.com/dashboard/login.php"><img src="" alt="">
                  Online Banking               </a>
              </div>

                      </nav>
        </div>
      </div>
    </div>
  </header>
  <!-- ##### Header Area End ##### -->
<!-- ##### Breadcrumb Area Start ##### -->
<section class="breadcrumb-area bg-img bg-overlay jarallax" style="background-image: url(../public/img/bg-img/13.jpg);">
  <div class="container h-100">
    <div class="row h-100 align-items-center">
      <div class="col-12">
        <div class="breadcrumb-content">
          <h2>Contact</h2>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="../">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Contact</li>
            </ol>
          </nav>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ##### Breadcrumb Area End ##### -->

<!-- ##### Contact Area Start ##### -->
<section class="contact-area section-padding-100-0">
  <div class="container">
    <div class="row">
      <!-- Single Contact Area -->
      <div class="col-12 col-lg-4">
        <div class="single-contact-area mb-100">
          <!-- Logo -->
          <a href="#" class="d-block mb-50"><img src="../images/logo/logo.png" alt=""></a>
          <p>Would you like to speak to one of our financial advisers over the phone? Just submit your details and we’ll be in touch shortly. You can also e-mail us for any further concern.
          </p>
        </div>
      </div>

      <!-- Single Contact Area -->
      <div class="col-12 col-lg-4">
        <div class="single-contact-area mb-100">
          <div class="contact-advisor">
            <h5>Contact an advisor</h5>
            <!-- Single Advisor -->
            <div class="single-advisor d-flex align-items-center">
              <div class="advisor-img">
                <img src="../public/img/bg-img/25.jpg" alt="">
              </div>
              <div class="advisor-info">
                <h6>Sergio Alonso</h6>
                <span>Advisor</span>
              </div>
            </div>
            <!-- Single Advisor -->
            <div class="single-advisor d-flex align-items-center">
              <div class="advisor-img">
                <img src="../public/img/bg-img/26.jpg" alt="">
              </div>
              <div class="advisor-info">
                <h6>Lucas David</h6>
                <span>Advisor</span>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- Single Contact Area -->
      <div class="col-12 col-lg-4">
        <div class="single-contact-area mb-100">
          <div class="contact--area contact-page">
            <!-- Contact Content -->
            <div class="contact-content">
              <h5>Get in touch</h5>

              <!-- Single Contact Content -->
              <div class="single-contact-content d-flex align-items-center">
                <div class="icon">
                  <img src="../public/img/core-img/location.png" alt="">
                </div>
                <div class="text">
                  <p>  United States</p>
                </div>
              </div>

              <!-- Single Contact Content -->
                              <div class="single-contact-content d-flex align-items-center">
                  
                </div>
                            <!-- Single Contact Content -->

              <div class="single-contact-content d-flex align-items-center">
                <div class="icon">
                  <img src="../public/img/core-img/message2.png" alt="">
                </div>
                <div class="text">
                  <p>
                    support@placapitalfinance.com                  </p>
                  <span>we reply in 24 hrs</span>
                </div>

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- ##### Google Maps ##### -->
  <div class="map-area">
   
    <!-- Contact Area -->
    <div class="contact---area">
      <div class="container">
        <div class="row">
          <div class="col-12 col-lg-8">
            <!-- Contact Area -->
            <div class="contact-form-area contact-page justify-content">
              <h4 class="mb-50">Send a message</h4>

              <form id="contact_form">

                
                <div class="row">
                  <div class="col-lg-6">
                    <fieldset class="form-group">
                      <input type="text" class="form-control" id="full_name" name="full_name" placeholder="Your Name">
                      <span class="invalid-feedback"></span>
                    </fieldset>
                  </div>
                  <div class="col-lg-6">
                    <fieldset class="form-group">
                      <input type="email" class="form-control" id="email" name="email" placeholder="Your E-mail">
                      <span class="invalid-feedback"></span>
                    </fieldset>
                  </div>
                  <div class="col-12">
                    <fieldset class="form-group">
                      <input type="text" class="form-control" id="subject" name="subject" placeholder="Your Subject">
                      <span class="invalid-feedback"></span>
                    </fieldset>
                  </div>
                  <div class="col-12">
                    <fieldset class="form-group">
                      <textarea name="message" class="form-control" id="message" name="message" cols="30" rows="10" placeholder="Your Message"></textarea>
                      <span class="invalid-feedback"></span>
                    </fieldset>
                  </div>
                  <div class="col-12">
                    <button class="btn credit-btn mt-30" type="submit" id="contact_button">Send</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ##### Contact Area End ##### -->

<!-- ##### Newsletter Area Start ###### -->
<section class="newsletter-area section-padding-100 bg-img jarallax" style="background-image: url(../public/img/bg-img/6.jpg);">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 col-sm-10 col-lg-8">
        <div class="nl-content text-center">
          <h2>Subscribe to our newsletter</h2>
          <form class="newsletter_form">
            <input type="email" name="email" placeholder="Your e-mail">
            <button type="submit" class="newsletter_button">Subscribe</button>
          </form>
          <p>We will love to hear from you.</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ##### Newsletter Area End ###### -->

<!-- ##### Footer Area Start ##### -->
<footer class="footer-area section-padding-100-0">
  <div class="container">
    <div class="row">

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">About Us</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="https://placapitalfinance.com">Homepage</a></li>
              <li><a href="../home/about.php">About Us</a></li>
              <li><a href="../home/services.php">Services</a></li>
              <li><a href="../home/loan.php">Loan</a></li>
              <li><a href="../home/contact.php">Contact</a></li>
            </ul>
          </nav>
        </div>
      </div>

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">Solutions</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="#">Our Loans</a></li>
              <li><a href="#">Trading &amp; Commerce</a></li>
              <li><a href="#">Banking &amp; Private Equity</a></li>
              <li><a href="#">Industrial &amp; Factory</a></li>
              <li><a href="#">Financial Solutions</a></li>
            </ul>
          </nav>
        </div>
      </div>

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">Our Loans</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="../home/loan.php">Holiday Loans</a></li>
              <li><a href="../home/loan.php">Wedding Loans</a></li>
              <li><a href="../home/loan.php">Business Loans</a></li>
              <li><a href="../home/loan.php">Housing Loans</a></li>
            </ul>
          </nav>
        </div>
      </div>

    </div>
  </div>

  <!-- Copywrite Area -->
  <div class="copywrite-area">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="copywrite-content d-flex flex-wrap justify-content-between align-items-center">
            <!-- Footer Logo -->
            <a href="index.html" class="footer-logo"><img src="../public/images/logo/logo.png" width="150px" alt=""></a>

            <!-- Copywrite Text -->
            <p class="copywrite-text"><a href="#">

                Copyright &copy; <script>
                  document.write(new Date().getFullYear());
                </script> PLA Capital Finance Bank |All rights reserved
              </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- ##### Footer Area Start ##### -->



<!-- ##### All Javascript Script ##### -->
<!-- jQuery-2.2.4 js -->
<script src="../public/js/jquery/jquery-2.2.4.min.js"></script>
<!-- Popper js -->
<script src="../public/js/bootstrap/popper.min.js"></script>
<!-- Bootstrap js -->
<script src="../public/js/bootstrap/bootstrap.min.js"></script>

<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="../public/dist/plugins/ladda/spin.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.min.js"></script>
<script src="../public/dist/plugins/ladda/ladda.jquery.min.js"></script>


<!--language api-->
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

<!-- All Plugins js -->
<script src="../public/js/plugins/plugins.js"></script>
<!-- Active js -->
<script src="../public/js/active.js"></script>
<script src="../public/js/darkel.js"></script>
<script src="../public/js/config.js"></script>
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = '298e3fb5b3958e2118a7109d64e65b0d2191bad1';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
</body>

</html>
<script src="../public/scripts/home/contact.php.js"></script>