
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="description" content="">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

  <!-- Title -->
  <title>PLA Capital Finance Bank | Home</title>

  <!-- Favicon -->
  <link rel="icon" href="public/images/logo/favicon.png">
  <!-- for ladda -->
  <link rel="stylesheet" href="public/dist/plugins/ladda/ladda-themeless.min.css">

  <!-- Stylesheet -->
  <link rel="stylesheet" href="public/css/style.css">
  <link rel="stylesheet" href="public/css/darkel.css">

</head>

<body>
  <!-- Preloader -->
  <div class="preloader d-flex align-items-center justify-content-center">
    <div class="lds-ellipsis">
      <div></div>
      <div></div>
      <div></div>
      <div></div>
    </div>
  </div>

  <!-- ##### Header Area Start ##### -->
  <header class="header-area">
    <!-- Top Header Area -->
    <div class="top-header-area">
      <div class="container h-100">
        <div class="row h-100 align-items-center">
          <div class="col-12 d-flex justify-content-between">
            <!-- Logo Area -->
            <div class="logo pt-3">
              <a href="https://placapitalfinance.com"><img src="public/images/logo/logo-dark.png" width="150px" alt="site-logo"></a>
            </div>

            <!-- Top Contact Info -->
            <div class="top-contact-info d-flex align-items-center">
              <div class="d-none" id="google_translate_element"></div>
              <div class="form-group form-group-sm mt-3">
                <label class="d-none d-md-inline">Change language:</label>
                <select class="custom-select " style="width: auto; height:auto" id="language" onchange="changeLanguageByButtonClick()">
                  <option value="af">Afrikanns</option>
                  <option value="sq">Albanian</option>
                  <option value="ar">Arabic</option>
                  <option value="hy">Armenian</option>
                  <option value="eu">Basque</option>
                  <option value="bn">Bengali</option>
                  <option value="bg">Bulgarian</option>
                  <option value="ca">Catalan</option>
                  <option value="km">Cambodian</option>
                  <option value="zh-CN">Chinese (Mandarin)</option>
                  <option value="hr">Croation</option>
                  <option value="cs">Czech</option>
                  <option value="da">Danish</option>
                  <option value="nl">Dutch</option>
                  <option value="en" selected>English</option>
                  <option value="et">Estonian</option>
                  <option value="fj">Fiji</option>
                  <option value="fi">Finnish</option>
                  <option value="fr">French</option>
                  <option value="ka">Georgian</option>
                  <option value="de">German</option>
                  <option value="el">Greek</option>
                  <option value="gu">Gujarati</option>
                  <option value="he">Hebrew</option>
                  <option value="hi">Hindi</option>
                  <option value="hu">Hungarian</option>
                  <option value="is">Icelandic</option>
                  <option value="id">Indonesian</option>
                  <option value="ga">Irish</option>
                  <option value="it">Italian</option>
                  <option value="ja">Japanese</option>
                  <option value="jw">Javanese</option>
                  <option value="ko">Korean</option>
                  <option value="la">Latin</option>
                  <option value="lv">Latvian</option>
                  <option value="lt">Lithuanian</option>
                  <option value="mk">Macedonian</option>
                  <option value="ms">Malay</option>
                  <option value="ml">Malayalam</option>
                  <option value="mt">Maltese</option>
                  <option value="mi">Maori</option>
                  <option value="mr">Marathi</option>
                  <option value="mn">Mongolian</option>
                  <option value="ne">Nepali</option>
                  <option value="no">Norwegian</option>
                  <option value="fa">Persian</option>
                  <option value="pl">Polish</option>
                  <option value="pt">Portuguese</option>
                  <option value="pa">Punjabi</option>
                  <option value="qu">Quechua</option>
                  <option value="ro">Romanian</option>
                  <option value="ru">Russian</option>
                  <option value="sm">Samoan</option>
                  <option value="sr">Serbian</option>
                  <option value="sk">Slovak</option>
                  <option value="sl">Slovenian</option>
                  <option value="es">Spanish</option>
                  <option value="sw">Swahili</option>
                  <option value="sv">Swedish </option>
                  <option value="ta">Tamil</option>
                  <option value="tt">Tatar</option>
                  <option value="te">Telugu</option>
                  <option value="th">Thai</option>
                  <option value="bo">Tibetan</option>
                  <option value="to">Tonga</option>
                  <option value="tr">Turkish</option>
                  <option value="uk">Ukranian</option>
                  <option value="ur">Urdu</option>
                  <option value="uz">Uzbek</option>
                  <option value="vi">Vietnamese</option>
                  <option value="cy">Welsh</option>
                  <option value="xh">Xhosa</option>
                </select>
              </div>

              <a hidden href="#" data-toggle="tooltip" data-placement="bottom" title="United States"><img src="public/img/core-img/placeholder.png" alt=""> <span>United States</span></a>
              <a hidden data-toggle="tooltip" data-placement="bottom" title="Support@placapitalfinance.com"><img src="public/img/core-img/message.png" alt=""> <span>Support@placapitalfinance.com</span></a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Navbar Area -->
    <div class="credit-main-menu" id="sticker">
      <div class="classy-nav-container breakpoint-off">
        <div class="container">
          <!-- Menu -->
          <nav class="classy-navbar justify-content-between" id="creditNav">

            <!-- Navbar Toggler -->
            <div class="classy-navbar-toggler">
              <span class="navbarToggler"><span></span><span></span><span></span></span>
            </div>

            <!-- Menu -->
            <div class="classy-menu">

              <!-- Close Button -->
              <div class="classycloseIcon">
                <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
              </div>

              <!-- Nav Start -->
              <div class="classynav">
                <ul>
                  <li><a class="link-active" href="https://placapitalfinance.com">Home</a></li>
                  <li><a class="" href="home/about.php">About Us</a></li>
                  <li><a class="" href="home/services.php">Services</a></li>
                  <li><a class="" href="home/loan.php">Loan</a></li>
                  <li><a class="" href="home/contact.php">Contact</a></li>
                </ul>
              </div>
              <!-- Nav End -->
            </div>

            <!-- Contact -->
            
              <div class="contact">
                <a href="https://placapitalfinance.com/dashboard/login.php"><img src="" alt="">
                  Online Banking               </a>
              </div>

                      </nav>
        </div>
      </div>
    </div>
  </header>
  <!-- ##### Header Area End ##### -->
<!-- ##### Hero Area Start ##### -->
<div class="hero-area">
  <div class="hero-slideshow owl-carousel">

    <!-- Single Slide -->
    <div class="single-slide bg-img">
      <!-- Background Image-->
      <div class="slide-bg-img bg-img bg-overlay" style="background-image: url(public/img/bg-img/1.jpg);">
      </div>
      <!-- Welcome Text -->
      <div class="container h-100">
        <div class="row h-100 align-items-center justify-content-center">
          <div class="col-12 col-lg-9">
            <div class="welcome-text text-center">
              <h6 data-animation="fadeInUp" data-delay="100ms"> Welcome to PLA Capital Finance Bank</h6>
              <h2 data-animation="fadeInUp" data-delay="300ms">YOUR <span>BANK</span> YOUR WAY
                <p data-animation="fadeInUp" data-delay="500ms">Finally, a bank account that gives you more. Rewards Checking from PLA Capital Finance Bank offers the flexibility and convenience you deserve.
                </p>
                <a href="dashboard/login.php" class="btn credit-btn mt-50 mr-1" data-animation="fadeInUp" data-delay="700ms">Login</a>
                <a href="dashboard/signup.php" class="btn credit-btn btn-2 mt-50 ml-1" data-animation="fadeInUp" data-delay="700ms">Signup</a>
            </div>
          </div>
        </div>
      </div>
      <!-- Slide Duration Indicator -->
      <div class="slide-du-indicator"></div>
    </div>

    <!-- Single Slide -->
    <div class="single-slide bg-img">
      <!-- Background Image-->
      <div class="slide-bg-img bg-img bg-overlay" style="background-image: url(public/img/bg-img/5.jpg);">
      </div>
      <!-- Welcome Text -->
      <div class="container h-100">
        <div class="row h-100 align-items-center justify-content-center">
          <div class="col-12 col-lg-9">
            <div class="welcome-text text-center">
              <h6 data-animation="fadeInDown" data-delay="100ms">Welcome to PLA Capital Finance Bank</h6>
              <h2 data-animation="fadeInDown" data-delay="300ms">YOUR <span>BANK</span> YOUR WAY</h2>
              <p data-animation="fadeInDown" data-delay="500ms">Finally, a bank account that gives you more. Rewards Checking from PLA Capital Finance Bank offers the flexibility and convenience you deserve.</p>
              <a href="dashboard/login.php" class="btn credit-btn mt-50 mr-1" data-animation="fadeInUp" data-delay="700ms">Login</a>
              <a href="dashboard/signup.php" class="btn credit-btn btn-2 mt-50 ml-1" data-animation="fadeInUp" data-delay="700ms">Signup</a>
            </div>
          </div>
        </div>
      </div>
      <!-- Slide Duration Indicator -->
      <div class="slide-du-indicator"></div>
    </div>

    <!-- Single Slide -->
    <div class="single-slide bg-img">
      <!-- Background Image-->
      <div class="slide-bg-img bg-img bg-overlay" style="background-image: url(public/img/bg-img/1.jpg);">
      </div>
      <!-- Welcome Text -->
      <div class="container h-100">
        <div class="row h-100 align-items-center justify-content-center">
          <div class="col-12 col-lg-9">
            <div class="welcome-text text-center">
              <h6 data-animation="fadeInUp" data-delay="100ms">Welcome to PLA Capital Finance Bank</h6>
              <h2 data-animation="fadeInUp" data-delay="300ms">YOUR <span>BANK</span> YOUR WAY</h2>
              <p data-animation="fadeInUp" data-delay="500ms">Finally, a bank account that gives you more. Rewards Checking from PLA Capital Finance Bank offers the flexibility and convenience you deserve.
                .</p>
              <a href="dashboard/login.php" class="btn credit-btn mt-50 mr-1" data-animation="fadeInUp" data-delay="700ms">Login</a>
              <a href="dashboard/signup.php" class="btn credit-btn btn-2 mt-50 ml-1" data-animation="fadeInUp" data-delay="700ms">Signup</a>
            </div>
          </div>
        </div>
      </div>
      <!-- Slide Duration Indicator -->
      <div class="slide-du-indicator"></div>
    </div>

    <!-- Single Slide -->
    <div class="single-slide bg-img">
      <!-- Background Image-->
      <div class="slide-bg-img bg-img bg-overlay" style="background-image: url(public/img/bg-img/5.jpg);">
      </div>
      <!-- Welcome Text -->
      <div class="container h-100">
        <div class="row h-100 align-items-center justify-content-center">
          <div class="col-12 col-lg-9">
            <div class="welcome-text text-center">
              <h6 data-animation="fadeInDown" data-delay="100ms">Welcome to PLA Capital Finance Bank</h6>
              <h2 data-animation="fadeInDown" data-delay="300ms">YOUR <span>BANK</span> YOUR WAY</h2>
              <p data-animation="fadeInDown" data-delay="500ms">Finally, a bank account that gives you more. Rewards Checking from PLA Capital Finance Bank offers the flexibility and convenience you deserve.</p>
              <a href="dashboard/login.php" class="btn credit-btn mt-50 mr-1" data-animation="fadeInUp" data-delay="700ms">Login</a>
              <a href="dashboard/signup.php" class="btn credit-btn btn-2 mt-50 ml-1" data-animation="fadeInUp" data-delay="700ms">Signup</a>
            </div>
          </div>
        </div>
      </div>
      <!-- Slide Duration Indicator -->
      <div class="slide-du-indicator"></div>
    </div>

  </div>
</div>
<!-- ##### Hero Area End ##### -->

<!-- ##### Features Area Start ###### -->
<section class="features-area section-padding-100-0">
  <div class="container">
    <div class="row align-items-end">
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="single-features-area mb-100 wow fadeInUp" data-wow-delay="100ms">
          <!-- Section Heading -->
          <div class="section-heading">
            <div class="line"></div>
            <p>Banking System Like No Other</p>
            <h2>PLA Capital Finance Bank</h2>
          </div>
          <h6>At PLA Capital Finance Bank ,Our Top Priority Here Is to Keep And Secure Our Customers Assets And Funds With One Of The Best Security In The World.
          </h6>
          <a href="https://placapitalfinance.com/dashboard/signup.php" class="btn credit-btn mt-50">Open An Account</a>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="single-features-area mb-100 wow fadeInUp" data-wow-delay="300ms">
          <img src="images/ban1.jpg" alt="">
          <h5>We take care of your banking needs</h5>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="single-features-area mb-100 wow fadeInUp" data-wow-delay="500ms">
          <img src="images/ban2.jpeg" alt="">
          <h5>Trusted & Secure</h5>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3">
        <div class="single-features-area mb-100 wow fadeInUp" data-wow-delay="700ms">
          <img src="images/ban4.jpg" alt="">
          <h5>Transfer Money Across The World In Real Time</h5>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ##### Features Area End ###### -->

<!-- ##### Call To Action Start ###### -->
<section class="cta-area d-flex flex-wrap">
  <!-- Cta Thumbnail -->
  <div class="cta-thumbnail bg-img jarallax" style="background-image: url(public/img/bg-img/5.jpg);">
  </div>

  <!-- Cta Content -->
  <div class="cta-content">
    <!-- Section Heading -->
    <div class="section-heading white">
      <div class="line"></div>

      <h2>What We Do</h2>
    </div>
    <h6>At PLA Capital Finance Bank, we cater for the day-to-day banking requirements of consumers. Checking products are easy
      to operate and come with a host of added benefits like free internet banking, Loans, ATM/debit card facilities,
      online bill payment, monthly statement with image, low opening deposits, and many more. Generally,
      the services we offer involve preparing a financial plan or rendering a financial consultation for
      clients based on the client’s financial goals and objectives.</h6>
    <div class="d-flex flex-wrap mt-50">
      <!-- Single Skills Area -->
      <div class="single-skils-area mb-70 mr-5">
        <div id="circle" class="circle" data-value="0.90">
          <div class="skills-text">
            <span>90%</span>
          </div>
        </div>
        <p>Energy</p>
      </div>

      <!-- Single Skills Area -->
      <div class="single-skils-area mb-70 mr-5">
        <div id="circle2" class="circle" data-value="0.75">
          <div class="skills-text">
            <span>75%</span>
          </div>
        </div>
        <p>power</p>
      </div>

      <!-- Single Skills Area -->
      <div class="single-skils-area mb-70">
        <div id="circle3" class="circle" data-value="0.97">
          <div class="skills-text">
            <span>97%</span>
          </div>
        </div>
        <p>resource</p>
      </div>

</section>
<!-- ##### Call To Action End ###### -->

<!-- ##### Call To Action Start ###### -->

<!-- ##### Call To Action End ###### -->

<!-- ##### Services Area Start ###### -->
<section class="services-area section-padding-100-0">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <!-- Section Heading -->
        <div class="section-heading text-center mb-100 wow fadeInUp" data-wow-delay="100ms">
          <div class="line"></div>
          <p>Take look at our</p>
          <h2>Our services</h2>
        </div>
      </div>
    </div>

    <div class="row">
      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="200ms">
          <div class="icon">
            <i class="fa fa-globe" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>International Banking</h5>
            <p>To connect you with the right people, we provide an International Banker - one person dedicated to you. This is someone you get to know and rely on for all of your international banking needs.</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="300ms">
          <div class="icon">
            <i class="fa fa-credit-card" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>Credit Cards</h5>
            <p>
              We are dedicated to providing you with more flexible and useful credit tools – and our selection of PLA Capital Finance Bank Visa® Credit Cards delivers on this commitment.Used for everyday expenses.</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="400ms">
          <div class="icon">
            <i class="fa fa-home" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>Mortgages</h5>
            <p>Whether you’re purchasing your first home, buying a vacation property, or refinancing an existing mortgage, PLA Capital Finance Bank Residential Loan Consultants can help you navigate the rewarding path to homeownership</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="500ms">
          <div class="icon">
            <i class="icon-smartphone-1"></i>
          </div>
          <div class="text">
            <h5>Secure financial services</h5>
            <p>Your safety and security is what matters .Learn more of our 24/7 fraud protection program that actively monitors your debit card transactions and will alert you if suspicious activity occurs.</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="600ms">
          <div class="icon">
            <i class="icon-diamond"></i>
          </div>
          <div class="text">
            <h5>Good investments</h5>
            <p>In PLA Capital Finance Bank investment management client, you gain access to our wide array of investment experts and expertise. With a choice of multiple managers, in addition to our own manager</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="700ms">
          <div class="icon">
            <i class="icon-piggy-bank"></i>
          </div>
          <div class="text">
            <h5>Accumulation goals</h5>
            <p>Accumulation planning addresses an individual's investment needs, asset allocation, and the suitability of different types of securities in light of your goals.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>








<section class="services-area section-padding-100-0">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <!-- Section Heading -->
        <div class="section-heading text-center mb-100 wow fadeInUp" data-wow-delay="100ms">
          <div class="line"></div>

          <h2>Core Value</h2>
          <p>With these values, we embrace our mission to bring each client the best service.</p>
        </div>
      </div>
    </div>

    <div class="row">
      <!-- Single Service Area -->



      <!-- Single Service Area -->

      <!-- Single Service Area -->



      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="500ms">
          <div class="icon">
            <i class="fa fa-file-text" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>Teamwork</h5>
            <p>A commitment to common goals based on open and honest communication.</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="600ms">
          <div class="icon">
            <i class="fa fa-university" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>Trustworthy</h5>
            <p>Forbes recognizes PLA Capital Finance Bank for expertise and integrity in consulting.</p>
          </div>
        </div>
      </div>

      <!-- Single Service Area -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="single-service-area d-flex mb-100 wow fadeInUp" data-wow-delay="700ms">
          <div class="icon">
            <i class="fa fa-trophy" aria-hidden="true"></i>
          </div>
          <div class="text">
            <h5>Personality</h5>
            <p>In PLA Capital Finance Bank, everyone is given the power to create and share ideas, without barriers.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- ##### Services Area End ###### -->

<!-- ##### Miscellaneous Area Start ###### -->


<!-- Single News Area -->


<!-- ##### Miscellaneous Area End ###### -->

<!-- ##### Newsletter Area Start ###### -->
<section class="newsletter-area section-padding-100 bg-img jarallax" style="background-image: url(public/img/bg-img/6.jpg);">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 col-sm-10 col-lg-8">
        <div class="nl-content text-center">
          <h2>Subscribe to our newsletter</h2>
          <form class="newsletter_form">
            <input type="email" name="email" placeholder="Your e-mail">
            <button type="submit" class="newsletter_button">Subscribe</button>
          </form>
          <p>We will love to hear from you.</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ##### Newsletter Area End ###### -->

<!-- ##### Footer Area Start ##### -->
<footer class="footer-area section-padding-100-0">
  <div class="container">
    <div class="row">

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">About Us</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="https://placapitalfinance.com">Homepage</a></li>
              <li><a href="home/about.php">About Us</a></li>
              <li><a href="home/services.php">Services</a></li>
              <li><a href="home/loan.php">Loan</a></li>
              <li><a href="home/contact.php">Contact</a></li>
            </ul>
          </nav>
        </div>
      </div>

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">Solutions</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="#">Our Loans</a></li>
              <li><a href="#">Trading &amp; Commerce</a></li>
              <li><a href="#">Banking &amp; Private Equity</a></li>
              <li><a href="#">Industrial &amp; Factory</a></li>
              <li><a href="#">Financial Solutions</a></li>
            </ul>
          </nav>
        </div>
      </div>

      <!-- Single Footer Widget -->
      <div class="col-12 col-sm-6 col-lg-4">
        <div class="single-footer-widget mb-100">
          <h5 class="widget-title">Our Loans</h5>
          <!-- Nav -->
          <nav>
            <ul>
              <li><a href="home/loan.php">Holiday Loans</a></li>
              <li><a href="home/loan.php">Wedding Loans</a></li>
              <li><a href="home/loan.php">Business Loans</a></li>
              <li><a href="home/loan.php">Housing Loans</a></li>
            </ul>
          </nav>
        </div>
      </div>

    </div>
  </div>

  <!-- Copywrite Area -->
  <div class="copywrite-area">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="copywrite-content d-flex flex-wrap justify-content-between align-items-center">
            <!-- Footer Logo -->
            <a href="index.html" class="footer-logo"><img src="public/images/logo/logo.png" width="150px" alt=""></a>

            <!-- Copywrite Text -->
            <p class="copywrite-text"><a href="#">

                Copyright &copy; <script>
                  document.write(new Date().getFullYear());
                </script> PLA Capital Finance Bank |All rights reserved
              </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- ##### Footer Area Start ##### -->



<!-- ##### All Javascript Script ##### -->
<!-- jQuery-2.2.4 js -->
<script src="public/js/jquery/jquery-2.2.4.min.js"></script>
<!-- Popper js -->
<script src="public/js/bootstrap/popper.min.js"></script>
<!-- Bootstrap js -->
<script src="public/js/bootstrap/bootstrap.min.js"></script>

<!-- Sweet Alert -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<!-- for ladda -->
<script src="public/dist/plugins/ladda/spin.min.js"></script>
<script src="public/dist/plugins/ladda/ladda.min.js"></script>
<script src="public/dist/plugins/ladda/ladda.jquery.min.js"></script>


<!--language api-->
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

<!-- All Plugins js -->
<script src="public/js/plugins/plugins.js"></script>
<!-- Active js -->
<script src="public/js/active.js"></script>
<script src="public/js/darkel.js"></script>
<script src="public/js/config.js"></script>
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = '298e3fb5b3958e2118a7109d64e65b0d2191bad1';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
</body>

</html>