let countryError = document.getElementById('country_error');

window.addEventListener('DOMContentLoaded', (event) => {

  let country = document.getElementById('country');
  let flagImg = document.getElementById('flag_img');
  let countryAppend = document.getElementById('country_append');

  country.onchange = function (event) {
    countryError.innerHTML = '';
    if (!event.target.value) {
      flagImg.src = '';
      countryAppend.setAttribute('hidden', true)
      return;
    }

    let flag = $(this).find(':selected').data('flag');
    countryAppend.removeAttribute('hidden');
    flagImg.src = flag;

  }

});

let signupForm = document.getElementById('signup_form');
let signupButton = document.getElementById('signup_button');

signupForm.onsubmit = (e) => {
  e.preventDefault();
  let l = Ladda.create(signupButton);
  l.start();

  let userFormData = new FormData(signupForm);

  let dataToSubmit = {};
  for (let data of userFormData.entries()) {
    dataToSubmit[data[0]] = data[1]
  }

  let signupUrl = `${ URL_ROOT }/apps/process-registration`;

  $.ajax({
    url: signupUrl,
    type: 'POST',
    data: dataToSubmit,
    success: function(response){
      l.stop()
      response = JSON.parse(response)
     
if(response == "first_name_error"){
          document.getElementById('first_name').classList.add('is-invalid');
          document.getElementById('first_name').nextElementSibling.innerHTML = "First Name is required."
        }else if(response == "last_name_error"){
          document.getElementById('last_name').classList.add('is-invalid');
          document.getElementById('last_name').nextElementSibling.innerHTML = "Last Name is required."
        }else if(response == "address_error"){
          document.getElementById('address').classList.add('is-invalid');
          document.getElementById('address').nextElementSibling.innerHTML = "Address is required."
        }else if(response == "state_error"){
          document.getElementById('state').classList.add('is-invalid');
          document.getElementById('state').nextElementSibling.innerHTML = "State is required."
        }else if(response == "country_error"){
          document.getElementById(c).classList.add('is-invalid');
                countryError.innerHTML = "Country is required."}
                else if(response == "zip_error"){
          document.getElementById('zip_code').classList.add('is-invalid');
          document.getElementById('zip_code').nextElementSibling.innerHTML = "Zip code is required."
        }else if(response == "phone_error"){
          document.getElementById('phone').classList.add('is-invalid');
          document.getElementById('phone').nextElementSibling.innerHTML = "Phone number is required."
        }
          else if(response == "email_error"){
          document.getElementById('email').classList.add('is-invalid');
          document.getElementById('email').nextElementSibling.innerHTML = "Email is required."}
else if(response == "occupation_error"){
          document.getElementById('occupation').classList.add('is-invalid');
          document.getElementById('occupation').nextElementSibling.innerHTML = "Occupation is required."}
          else if(response == "dob_error"){
          document.getElementById('dob').classList.add('is-invalid');
          document.getElementById('dob').nextElementSibling.innerHTML = "Date of birth is required."}
          else if(response == "password empty"){
          document.getElementById('password').classList.add('is-invalid');
          document.getElementById('password').nextElementSibling.innerHTML = "Password is required."}
          else if(response == "short password"){
          document.getElementById('password').classList.add('is-invalid');
          document.getElementById('password').nextElementSibling.innerHTML = "Password should consist of 8 characters and above."}
          else if(response == "no match"){
          document.getElementById('confirm_password').classList.add('is-invalid');
          document.getElementById('confirm_password').nextElementSibling.innerHTML = "Passwords do not match"}
          else if(response == "email exists"){
          document.getElementById('email').classList.add('is-invalid');
          document.getElementById('email').nextElementSibling.innerHTML = "Email already exist."}
                else if(response == "success"){
                   showToast('success', 'Account Created Successfully');
                   setTimeout(() => {
          location.href = `pending-accounts`;
        }, 2000);
          }else{
              alert(response)
          }
    }
    
  });

 

}