$('#currency_button').on('click', () => {
  $('#currency_modal').modal().on('hidden.bs.modal', function () {


    let currencyFormData = new FormData(currency_form);

    for (let formKey of currencyFormData.keys()) {
      document.getElementById(formKey).classList.remove('is-invalid');
      $('#account_number_error, #country_error').html(null);


      
    }


  });
});

$('#credit_button').on('click', () => {
  $('#credit_modal').modal().on('hidden.bs.modal', function () {


    let creditFormData = new FormData(credit_form);

    for (let formKey of beneficiariesFormData.keys()) {
      document.getElementById(formKey).classList.remove('is-invalid');
      $('#account_number_error, #country_error').html(null);


      
    }


  });
});

$('#billing_button').on('click', () => {


  $('#billings_modal').modal().on('hidden.bs.modal', function () {


    let billingFormData = new FormData(billing_form);

    for (let formKey of billingFormData.keys()) {
      document.getElementById(formKey).classList.remove('is-invalid');
      $('#account_number_error, #country_error').html(null);


      
    }


  });
});

$('#status_button').on('click', () => {


  $('#status_modal').modal().on('hidden.bs.modal', function () {


    let statusFormData = new FormData(status_form);

    for (let formKey of statusFormData.keys()) {
      document.getElementById(formKey).classList.remove('is-invalid');
      $('#account_number_error, #country_error').html(null);


      
    }


  });
});


let creditForm = document.getElementById('credit_form');
save_credit_button.onclick = (e) => {

  let l = Ladda.create(save_credit_button);
  l.start();

  let creditFormData = new FormData(creditForm);

  let dataToSubmit = {};

  for (let data of creditFormData.entries()) {
    dataToSubmit[data[0]] = data[1].toUpperCase();
  }


  let beneficiaryUrl = `${ URL_ROOT }/apps/credit-user`;

  $.ajax({
    url: beneficiaryUrl,
    type: 'POST',
    data: dataToSubmit,

     success: function (response) {

switch (response) {
      case false:
        l.stop()
        showToast('error', 'Unable to add beneficiary');
        break;

    

      case 'success':
      l.stop();
     
        showToast('success', 'Account Credited successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;

      default:
        l.stop();
        
        break;
    }


      
     }
    });
  

  
}

set_billing_button.onclick = (e) => {

  let l = Ladda.create(set_billing_button);
  l.start();

  let billingFormData = new FormData(billing_form);

  let dataToSubmit = {};

  for (let data of billingFormData.entries()) {
    dataToSubmit[data[0]] = data[1].toUpperCase();
  }


  let billingsUrl = `${ URL_ROOT }/apps/set-billings`;

  $.ajax({
    url: billingsUrl,
    type: 'POST',
    data: dataToSubmit,

     success: function (response) {

switch (response) {
      case false:
        l.stop()
        showToast('error', 'Unable to set billing');
        break;

    

      case 'success':
      l.stop();
     
        showToast('success', 'Transfer billing set successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;

      default:
        l.stop();
        alert(response)
        break;
    }


      
     }
    });
  

  
}

set_status_button.onclick = (e) => {

  let l = Ladda.create(set_status_button);
  l.start();

  let statusFormData = new FormData(status_form);

  let dataToSubmit = {};

  for (let data of statusFormData.entries()) {
    dataToSubmit[data[0]] = data[1].toUpperCase();
  }


  let statusUrl = `${ URL_ROOT }/apps/change-account-status`;

  $.ajax({
    url: statusUrl,
    type: 'POST',
    data: dataToSubmit,

     success: function (response) {
         
        // alert(response)

switch (response) {
      case false:
        l.stop()
        showToast('error', 'Unable to update status');
        break;

    

      case 'success':
      l.stop();
     
        showToast('success', 'Status updated successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;

      default:
        l.stop();
        alert(response)
        break;
    }


      
     }
    });
  

  
}

$('#debit_button').on('click', () => {
 $('#debit_modal').modal().on('hidden.bs.modal', function () {


    let debitFormData = new FormData(debit_form);


  });
});

let debitForm = document.getElementById('debit_form');
save_debit_button.onclick = (e) => {

  let l = Ladda.create(save_debit_button);
  l.start();

  let debitFormData = new FormData(debitForm);

  let dataToSubmit = {};

  for (let data of debitFormData.entries()) {
    dataToSubmit[data[0]] = data[1].toUpperCase();
  }

  let beneficiaryUrl = `${ URL_ROOT }/apps/debit-user`;

  $.ajax({
    url: beneficiaryUrl,
    type: 'POST',
    data: dataToSubmit,

     success: function (response) {

      if(response == 1){
        l.stop();
     
        showToast('success', 'Account Debited successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
      }else{
        l.stop();
        showToast('info', response);
      // console.log(response)
        setTimeout(() => {
       //   location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
      }

/*switch (response) {
      case false:
        l.stop()
        showToast('error', 'Unable to add beneficiary');
        break;

    
      case 'success':
      l.stop();
     
        showToast('success', 'Account Credited successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;

      default:
        l.stop();
        showToast('info', response);
      // console.log(response)
        setTimeout(() => {
       //   location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;
    }

*/
      
     }
    });
  

  
}




let currencyForm = document.getElementById('currency_form');
set_currency_button.onclick = (e) => {

  let l = Ladda.create(set_currency_button);
  l.start();

  let currencyFormData = new FormData(currencyForm);

  let dataToSubmit = {};

  for (let data of currencyFormData.entries()) {
    dataToSubmit[data[0]] = data[1].toUpperCase();
  }

  let currencyUrl = `${ URL_ROOT }/apps/change-currency`;

  $.ajax({
    url: currencyUrl,
    type: 'POST',
    data: dataToSubmit,

     success: function (response) {

      if(response == 1){
        l.stop();
     
        showToast('success', 'Currency Updated successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
      }else{
        l.stop();
        showToast('info', response);
      // console.log(response)
        setTimeout(() => {
       //   location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
      }

/*switch (response) {
      case false:
        l.stop()
        showToast('error', 'Unable to add beneficiary');
        break;

    
      case 'success':
      l.stop();
     
        showToast('success', 'Account Credited successfully');
        setTimeout(() => {
          location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;

      default:
        l.stop();
        showToast('info', response);
      // console.log(response)
        setTimeout(() => {
       //   location.href = `${ URL_ROOT }/admin/dashboard`;
        }, 2000);
        break;
    }

*/
      
     }
    });
  

  
}
