window.addEventListener('DOMContentLoaded', (event) => {
  getConfiguration();
});

function getConfiguration() {
  let getConfigurationUrl = `${ URL_ROOT }/apps/get-configuration?id=`;

  getData(getConfigurationUrl + userId).then(response => {


    if (response === false) {
      showToast('error', 'Unable to retrieve configuration details');
      return;
    } else {

let arr = response

let configurationValue = arr[0] == 1 ? true : false;
let emailConfigurationValue = arr[1] == 1?true : false;



document.getElementById('otp_check').checked = configurationValue;
document.getElementById('email_alert').checked = emailConfigurationValue;

//arr[0]

/*     for (let [key, value] of Object.entries(response)) {
        let includedKeys = ['otp_check', 'email_alert'];
        if (!includedKeys.includes(key)) {
          continue;
        }

        let configurationValue = value == 1 ? true : false;

        document.getElementById(key).checked = configurationValue; 
      }*/

    }
  });
}

let country = document.getElementById('country');
let flagImg = document.getElementById('flag-img');
let countryAppend = document.getElementById('country-append');

country.onchange = function (event) {
  if (!event.target.value) {
    flagImg.src = '';
    countryAppend.setAttribute('hidden', true)
    return;
  }

  let flag = $(this).find(':selected').data('flag');
  countryAppend.removeAttribute('hidden');
  flagImg.src = flag;

}

function toggleConfiguration(event) {

  let updateConfigurationUrl = `${ URL_ROOT }/apps/update-configuration`;

  let configurationType = event.target.id;
  let configurationValue = event.target.checked;

  let configurationData = {
    user_id: userId,
    type: configurationType,
    value: configurationValue,
  }
  $.ajax({
    url: updateConfigurationUrl,
    type: 'POST',
    data: configurationData,
    success: function(response){
      switch (response) {
      case 'failed':
        showToast('error', 'Unable to update configuration, please contact super admin');
        break;

      case 'success':
        showToast('success', 'Successfully updated configuration');
        getConfiguration();
        break;

      default:
      alert(response)
      getConfiguration();
        break;
    }
    }
  })
  /*postData(updateConfigurationUrl, configurationData).then(response => {
    switch (response) {
      case false:
        showToast('error', 'Unable to update configuration, please contact super admin');
        break;

      case true:
        showToast('success', 'Successfully updated configuration');
        getConfiguration();
        break;

      default:
        break;
    }
  });*/

}

let userForm = document.getElementById('user-form');

let firstName = document.getElementById('first_name');
let lastName = document.getElementById('last_name');
let address = document.getElementById('address');
let email = document.getElementById('email');
let dob = document.getElementById('dob');
let occupation = document.getElementById('occupation');

let countryError = document.getElementById('country_error');
let genderError = document.getElementById('gender_error');

let updateButton = document.getElementById('update_user_btn');


userForm.onsubmit = (e) => {
  e.preventDefault();

  let l = Ladda.create(updateButton);
  l.start();

  let userFormData = new FormData(userForm);

  let dataToSubmit = {};
  dataToSubmit.user_id = userId;
  for (let userFormObj of userFormData.entries()) {
    dataToSubmit[userFormObj[0]] = userFormObj[1]
  }

  let updateUserUrl = `${ URL_ROOT }/apps/update-user`;

  $.ajax({
    url: updateUserUrl,
    type: 'POST',
    data: dataToSubmit,
    success: function(response){
      l.stop();
      response = JSON.parse(response);


if(response == "first_name_error"){
          document.getElementById('first_name').classList.add('is-invalid');
          document.getElementById('first_name').nextElementSibling.innerHTML = "First Name is required."
        }else if(response == "last_name_error"){
          document.getElementById('last_name').classList.add('is-invalid');
          document.getElementById('last_name').nextElementSibling.innerHTML = "Last Name is required."
        }else if(response == "address_error"){
          document.getElementById('address').classList.add('is-invalid');
          document.getElementById('address').nextElementSibling.innerHTML = "Address is required."
        }else if(response == "email_error"){
          document.getElementById('email').classList.add('is-invalid');
          document.getElementById('email').nextElementSibling.innerHTML = "Email is required."}
          else if(response == "dob_error"){
          document.getElementById('dob').classList.add('is-invalid');
          document.getElementById('dob').nextElementSibling.innerHTML = "Date of birth is required."}
          else if(response == "occupation_error"){
          document.getElementById('occupation').classList.add('is-invalid');
          document.getElementById('occupation').nextElementSibling.innerHTML = "Occupation is required."}
          else if(response == "gender_error"){
          document.getElementById('gender_error').classList.add('is-invalid');
          document.getElementById('gender_error').nextElementSibling.innerHTML = "Gender is required."}
          else if(response == "country_error"){
          document.getElementById(c).classList.add('is-invalid');
                countryError.innerHTML = "Country is required."}
                else if(response == "success"){
                  
showToast('success', 'Successfully updated user information');
       reloadPage()
          }
    }
  })

 /* postData(updateUserUrl, dataToSubmit)
    .then(response => {
      l.stop();

      switch (response) {
        case 'success':
          showToast('success', 'Successfully updated user information');
          reloadPage()
          break;

        case 'failed':
          showToast('error', 'Unable to update user information');
          break;

        default:
          for (let [key, value] of Object.entries(response)) {
            if (!!value) {
              if (key === 'country') {
                document.getElementById(key).classList.add('is-invalid');
                countryError.innerHTML = value;
                continue;
              }
              document.getElementById(key).classList.add('is-invalid');
              document.getElementById(key).nextElementSibling.innerHTML = value;
            }
          }


          break;
      }
    });*/


}

//for image
let uploadButton = document.getElementById('upload-button');
$image_crop = $('#image_demo').croppie({
  enableExif: true,
  viewport: {
    width: 150,
    height: 150,
    type: 'circle', //circle
  },
  showZoomer: false,
  boundary: {
    height: 150,
    width: '100%'
  }
});



fileExists = false;

function makeChanges(exist) {

  switch (exist) {
    case true:
      $("#image_demo").addClass("d-block").removeClass("d-none");
      $("#user_image").addClass("d-none").removeClass("d-block");
      break;
    case false:
      $("#image_demo").addClass("d-none").removeClass("d-block");
      $("#user_image").addClass("d-block").removeClass("d-none");
      break;

    default:
      break;
  }

}

$('#upload_image').change(function (event) {

  let fileName;
  let fileExists;
  if (!!event.target.files.length) {

    let acceptedType = event.target.accept;
    let passedInType = event.target.files[0].type;

    if (!acceptedType.includes(passedInType)) {
      showToast('error', 'Only images are allowed');
      return;
    }

    fileName = event.target.files[0].name;
    $('#upload_text').html(fileName);

    fileExists = true;

    makeChanges(fileExists);

    const reader = new FileReader();
    reader.onload = function (event) {
      $image_crop.croppie('bind', {
        url: event.target.result
      }).then(function () {
        // console.log("Jquery bind complete");
        uploadButton.removeAttribute('disabled');
      });
    }

    reader.readAsDataURL(this.files[0]);
  } else {
    $('#upload_text').html("No file selected.");
    uploadButton.setAttribute('disabled', true)

    fileExists = false;
    makeChanges(fileExists);

  }
});


function uploadPhoto() {

  let l = Ladda.create(uploadButton);
  l.start();

  $image_crop.croppie('result', {
    type: 'canvas',
    size: 'viewport'
  }).then(function (imageResponse) {
    let photoUrl = `${ URL_ROOT }/apps/update-photo`;

    $.ajax({
      url: photoUrl,
      type: 'POST',
      data: {
        user_id: userId,
      user_image: imageResponse
      },
      success: function(response){
        l.stop();
        if (!response) {
          showToast('error', 'There was an error updating profile photo');
        } else {
          
          showToast('success', 'Profile picture updated successfully.');
          location.href = `${ URL_ROOT }/dashboard/settings`; 
        }
      }
    })

  /*  postData(photoUrl, {
      user_id: userId,
      user_image: imageResponse,
    })
      .then(response => {

        l.stop();

        if (!response) {
          showToast('error', 'There was an error updating profile photo');
        } else {
          showToast('success', 'Profile picture update successfully');
          location.href = `${ URL_ROOT }/dashboard/settings`;
        }
      });*/
  });
}

//update password

let changePasswordButton = document.getElementById('change-password');

let password = document.getElementById('password');
let confirmPassword = document.getElementById('confirm_password');

changePasswordButton.onclick = function (e) {
  $('#password-modal').modal({
    backdrop: 'static'
  }).on('hidden.bs.modal', function (e) {
    password.value = '';
    confirmPassword.value = '';
  });
}

let updatePasswordButton = document.getElementById('update_password');

updatePasswordButton.onclick = function (e) {
  e.preventDefault();

  let l = Ladda.create(updatePasswordButton);
  l.start();

  let passwordUrl = `${ URL_ROOT }/apps/change-user-password`;

  $.ajax({
    url: passwordUrl,
    type: 'POST',
    data: {
      password: password.value,
    confirm_password: confirmPassword.value,
    id: userId,
  },
  success: function(response){
if(response == "short"){
  l.stop()
  password.classList.add('is-invalid');
  password.nextElementSibling.innerHTML = "Password should be 8 characters and above.";
       
}else if(response == "no match"){
  l.stop()
confirmPassword.classList.add('is-invalid');
confirmPassword.nextElementSibling.innerHTML = "Passwords do not match.";
       
}else{
  l.stop()
 

 showToast('success', 'Password updated successfully');
        $('#password-modal').modal('hide');
        location.href = `${ URL_ROOT }/dashboard/settings`
}
  }
  })

 /* postData(passwordUrl, {
    password: password.value,
    confirm_password: confirmPassword.value,
    id: userId,
  })
    .then(response => {
      l.stop();

      if (response !== true) {
        if (!!response.password_error) {
          password.classList.add('is-invalid');
          password.nextElementSibling.innerHTML = response.password_error;
        }

        if (!!response.confirm_password_error) {
          confirmPassword.classList.add('is-invalid');
          confirmPassword.nextElementSibling.innerHTML = response.confirm_password_error;
        }

      } else {

        showToast('success', 'Password updated successfully');
        $('#password-modal').modal('hide');
        location.href = `${ URL_ROOT }/dashboard/settings`;
      }

    });*/
}