

let contactForm = document.getElementById('contact_form');
let contactButton = document.getElementById('contact_button');

contactForm.onsubmit = (e) => {
  e.preventDefault();
  let l = Ladda.create(contactButton);
  l.start();

  let contactFormData = new FormData(contactForm);

  let dataToSubmit = {};
  for (let data of contactFormData.entries()) {
    dataToSubmit[data[0]] = data[1]
  }


  let contactUrl = `${ URL_ROOT }/home/contact-message`;

  postData(contactUrl, dataToSubmit).then(response => {

    switch (response) {
      case false:
        l.stop()
        showToast('error', 'Failed to submit request.');
        break;

      case true:
        location.href = `${ URL_ROOT }/home/contact`;
        break;

      default:
        l.stop();
        for (let [key, value] of Object.entries(response)) {
          if (!!value) {
            document.getElementById(key).classList.add('is-invalid');
            document.getElementById(key).nextElementSibling.innerHTML = value;
          }
        }
        break;
    }
  });


}